local ElvUI_EltreumUI, E, L, V, P, G = unpack(select(2, ...))

-- DBM profile setup
function ElvUI_EltreumUI:GetDBMProfile()
	DBM:CreateProfile("Eltreum")
	DBM_AllSavedOptions = {
		["Eltreum"] = {
			["DontShowFarWarnings"] = true,
			["FilterInterrupt2"] = "TandFandAllCooldown",
			["DontShowNameplateLines"] = false,
			["InfoFrameX"] = -416.0563049316406,
			["DontShowNameplateIcons"] = false,
			["SpecialWarningFlash5"] = true,
			["FilterInterruptNoteName"] = false,
			["EnableModels"] = true,
			["ArrowPoint"] = "TOP",
			["SWarnNameInNote"] = true,
			["SpecialWarningSound2"] = 15391,
			["InfoFramePoint"] = "BOTTOMRIGHT",
			["EventSoundMusicCombined"] = true,
			["DontShowReminders"] = false,
			["WorldBossAlert"] = false,
			["DontSendBossWhispers"] = false,
			["ShowMinimapButton"] = false,
			["ShowGuildMessages"] = true,
			["ShowAllVersions"] = true,
			["SpecialWarningSound3"] = "Interface\\AddOns\\DBM-Core\\sounds\\AirHorn.ogg",
			["DontShowTargetAnnouncements"] = false,
			["ShowWarningsInChat"] = false,
			["ShowCombatLogMessage"] = true,
			["InfoFrameFontStyle"] = "THICKOUTLINE",
			["WarningFontStyle"] = "THICKOUTLINE",
			["ChatFrame"] = "DEFAULT_CHAT_FRAME",
			["FilterTrashWarnings"] = false,
			["RangeFrameRadarX"] = 402.7313842773438,
			["InfoFrameCols"] = -0,
			["ShowFakedRaidWarnings"] = false,
			["LatencyThreshold"] = 165.8546447753906,
			["DontShowHealthFrame"] = false,
			["LFDEnhance"] = true,
			["RLReadyCheckSound"] = true,
			["WOTLKTWMessageShown"] = false,
			["HideObjectivesFrame"] = false,
			["SpecialWarningShortText"] = true,
			["DontShowPTText"] = false,
			["SpecialWarningFontSize2"] = 40,
			["SpecialWarningFlashCol5"] = {
				0.2, -- [1]
				1, -- [2]
				1, -- [3]
			},
			["SpecialWarningFlashCount2"] = 1,
			["HUDSizeOverride"] = false,
			["AutoAcceptGuildInvite"] = false,
			["SpecialWarningFlashDura3"] = 1,
			["MovieFilter"] = "Never",
			["EventSoundVictory"] = "Interface\\AddOns\\DBM-Core\\sounds\\Victory\\SmoothMcGroove_Fanfare.ogg",
			["DisableSFX"] = false,
			["SpecialWarningFlashDura4"] = 0.7,
			["SpecialWarningFlashCol3"] = {
				1, -- [1]
				-0, -- [2]
				-0, -- [3]
			},
			["ModelSoundValue"] = "Short",
			["HUDColor3"] = {
				1, -- [1]
				0.5, -- [2]
				-0, -- [3]
			},
			["HUDTexture2"] = "highlight",
			["SpecialWarningY"] = -110.9125900268555,
			["RangeFrameUpdates"] = "Average",
			["AutoCorrectTimer"] = false,
			["RaidWarningSound"] = 11742,
			["CustomSounds"] = 2,
			["ShowTranscriptorMessage"] = true,
			["RoleSpecAlert"] = false,
			["MISTSTWMessageShown"] = false,
			["ShowKillMessage"] = true,
			["WarningIconLeft"] = true,
			["RangeFrameLocked"] = false,
			["SpecialWarningFlashDura2"] = 0.4,
			["PGMessageShown"] = false,
			["SpecialWarningFlashRepeat4"] = false,
			["BonusFilter"] = "Never",
			["DontShowUserTimers"] = false,
			["SpecialWarningFlashRepeat5"] = true,
			["HideBossEmoteFrame"] = true,
			["DontPlayCountdowns"] = false,
			["SpecialWarningFlashAlph1"] = 0.3,
			["ShowDefeatMessage"] = true,
			["WarningDuration2"] = 1.5,
			["InfoFrameShowSelf"] = true,
			["WarningFontShadow"] = true,
			["DontShowBossTimers"] = false,
			["HelpMessageShown3"] = false,
			["TalkingHeadFilter"] = "Never",
			["DontShowBossAnnounces"] = false,
			["BadIDAlert"] = false,
			["SpecialWarningFlashRepeatAmount"] = 2,
			["WarningIconChat"] = true,
			["HideGuildChallengeUpdates"] = true,
			["DontShowCTCount"] = false,
			["ShowPizzaMessage"] = false,
			["RangeFrameSound2"] = "none",
			["HideTooltips"] = false,
			["BCTWMessageShown"] = false,
			["FilterVoidFormSay"] = true,
			["BugMessageShown"] = 2,
			["EventSoundMusic"] = "None",
			["SpamBlockBossWhispers"] = true,
			["CATATWMessageShown"] = false,
			["ShowFlashFrame"] = true,
			["SpecialWarningFontSize"] = 50,
			["HUDTextureOverride"] = false,
			["SpecialWarningFlashAlph2"] = 0.3,
			["EventRandomVictory"] = false,
			["DontShowHudMap2"] = false,
			["SpecialWarningFlashCount4"] = 2,
			["ShowSWarningsInChat"] = false,
			["HideApplicantAlerts"] = -0,
			["HUDAlpha2"] = 0.5,
			["StatusEnabled"] = true,
			["CoreSavedRevision"] = 20210309192103,
			["RangeFrameX"] = 252.1582794189453,
			["AlwaysShowSpeedKillTimer"] = true,
			["HUDColor2"] = {
				1, -- [1]
				-0, -- [2]
				-0, -- [3]
			},
			["SpecialWarningFlashAlph3"] = 0.4,
			["ShowRecoveryMessage"] = true,
			["FakeBWVersion"] = false,
			["CRT_Enabled"] = false,
			["SpecialWarningFlashCol2"] = {
				1, -- [1]
				0.5, -- [2]
				-0, -- [3]
			},
			["HUDColorOverride"] = false,
			["SpecialWarningPoint"] = "TOP",
			["CheckGear"] = true,
			["HUDColor4"] = {
				-0, -- [1]
				1, -- [2]
				-0, -- [3]
			},
			["HUDSize3"] = 5,
			["DontShowPT2"] = false,
			["MCMessageShown"] = false,
			["DontShowSpecialWarnings"] = false,
			["EventSoundTurle"] = "Interface\\AddOns\\DBM-SoundEventsPack\\Music\\atmittw.mp3",
			["ShowQueuePop"] = true,
			["SpecialWarningFlashCol4"] = {
				1, -- [1]
				-0, -- [2]
				1, -- [3]
			},
			["DebugMode"] = false,
			["SpecialWarningFlashDura5"] = 1,
			["ShowReminders"] = true,
			["SpecialWarningFontCol"] = {
				1, -- [1]
				0.7, -- [2]
				-0, -- [3]
			},
			["EventSoundEngage2"] = "None",
			["InfoFrameY"] = 106.8766632080078,
			["SpecialWarningSound"] = 37666,
			["HealthFrameLocked"] = false,
			["UseSoundChannel"] = "Dialog",
			["ShowCountdownText"] = false,
			["ShowRespawn"] = true,
			["HideQuestTooltips"] = true,
			["HUDSize2"] = 5,
			["AlwaysShowSpeedKillTimer2"] = true,
			["FilterDispel"] = true,
			["ShowLoadMessage"] = true,
			["DebugLevel"] = 1,
			["SpecialWarningFlashDura1"] = 0.4,
			["DontShowPTNoID"] = false,
			["HideGarrisonToasts"] = true,
			["RangeFramePoint"] = "TOPLEFT",
			["PGMessageShown2"] = false,
			["SpecialWarningFontShadow"] = false,
			["EventMusicMythicFilter"] = false,
			["SpecialWarningFlashCol1"] = {
				1, -- [1]
				1, -- [2]
				-0, -- [3]
			},
			["SWarnClassColor"] = true,
			["UseNameplateHandoff"] = true,
			["DontPlayTrivialSpecialWarningSound"] = false,
			["SpecialWarningDuration"] = 4,
			["AFKHealthWarning"] = true,
			["BadTimerAlert"] = false,
			["RecordOnlyBosses"] = false,
			["SpecialWarningFlashAlph4"] = 0.4,
			["ForumsMessageShown"] = 13634,
			["ChallengeBest"] = "Realm",
			["PTCountThreshold2"] = 5,
			["SpecialWarningFontStyle"] = "THICKOUTLINE",
			["WarningX"] = 0,
			["NewsMessageShown"] = 12,
			["oRA3AnnounceConsumables"] = false,
			["CountdownVoice2"] = "Corsica",
			["DontPlayPTCountdown"] = false,
			["EnableWBSharing"] = true,
			["ArrowPosX"] = -0,
			["GUIHeight"] = 798.4761352539062,
			["AITimer"] = true,
			["WarningY"] = -63.05562973022461,
			["SpecialWarningFlash1"] = true,
			["HPFramePoint"] = "LEFT",
			["WarningShortText"] = true,
			["SpecialWarningSound4"] = 9278,
			["ChosenVoicePack"] = "English female",
			["RangeFrameRadarY"] = -28.8883056640625,
			["HUDSize4"] = 5,
			["GUIX"] = 10.66659736633301,
			["DontShowRespawn"] = false,
			["SpecialWarningFlash3"] = true,
			["InfoFrameFontSize"] = 16.0731201171875,
			["SpecialWarningFlash2"] = true,
			["WarningColors"] = {
				{
					["r"] = 0.4117647058823529,
					["g"] = 0.8,
					["b"] = 0.9411764705882353,
				}, -- [1]
				{
					["r"] = 0.9490196078431372,
					["g"] = 0.9490196078431372,
					["b"] = -0,
				}, -- [2]
				{
					["r"] = 1,
					["g"] = 0.5019607843137255,
					["b"] = -0,
				}, -- [3]
				{
					["r"] = 1,
					["g"] = 0.1019607843137255,
					["b"] = 0.1019607843137255,
				}, -- [4]
			},
			["RangeFrameY"] = -32.98403930664063,
			["SWarningAlphabetical"] = true,
			["HUDAlpha1"] = 0.5,
			["BlockNoteShare"] = false,
			["EventRandomMusic"] = false,
			["AlwaysPlayVoice"] = false,
			["DontPlaySpecialWarningSound"] = false,
			["ShortTimerText"] = true,
			["FilterSayAndYell"] = false,
			["AlwaysShowHealthFrame"] = false,
			["DontShowPTCountdownText"] = false,
			["RangeFrameRadarPoint"] = "TOP",
			["DontShowInfoFrame"] = true,
			["WarningAlphabetical"] = true,
			["WarningFont"] = "Interface\\Addons\\ElvUI_EltreumUI\\Media\\Fonts\\Kimberley.otf",
			["CountdownVoice3v2"] = "VP:English female",
			["MovieFilter2"] = "OnlyFight",
			["HUDTexture3"] = "highlight",
			["SpecialWarningX"] = 2.031827926635742,
			["DontRestoreRange"] = false,
			["SpecialWarningFlashCount3"] = 3,
			["SpecialWarningFlashRepeat3"] = true,
			["VoiceOverSpecW2"] = "All",
			["WhisperStats"] = false,
			["SilentMode"] = false,
			["LogOnlyNonTrivial"] = false,
			["HUDAlpha3"] = 0.5,
			["SpecialWarningFlashAlph5"] = 0.5,
			["SpecialWarningDuration2"] = 1.5,
			["HealthFrameWidth"] = 200,
			["MoviesSeen"] = {
				[484] = true,
				["11889"] = true,
				["14803"] = true,
				["567The Inner Sanctum"] = true,
				[909] = true,
				[917] = true,
				[152] = true,
				["11751"] = true,
				["11368"] = true,
				["10983"] = true,
				["113610"] = true,
				["7201"] = true,
				[688] = true,
				["15831"] = true,
				["1597Locus of Infinite Truths"] = true,
				["10987"] = true,
				["15309"] = true,
				[514] = true,
				["16761"] = true,
				["14600"] = true,
				["14890"] = true,
				[295] = true,
				["1364The Great Sea"] = true,
				["12283"] = true,
				["5333"] = true,
				[682] = true,
				[817] = true,
				[706] = true,
				[486] = true,
				[367] = true,
				[16] = true,
				["165112"] = true,
				[510] = true,
				["6432"] = true,
				["11881"] = true,
				["10982"] = true,
				[73] = true,
				[74] = true,
				[75] = true,
				[76] = true,
				["14921"] = true,
				["113612"] = true,
				[914] = true,
				[549] = true,
				[557] = true,
				["11362"] = true,
				["9390"] = true,
				[487] = true,
				["15720"] = true,
				["11886"] = true,
				["612The Coliseum"] = true,
				[812] = true,
				[820] = true,
				[811] = true,
				["15000"] = true,
				["16519"] = true,
				["16514"] = true,
				["15130"] = true,
				["6312"] = true,
				["9621"] = true,
				["16250"] = true,
				["16513"] = true,
				[563] = true,
				["10140"] = true,
				["14561"] = true,
				["12200"] = true,
				[323] = true,
				[686] = true,
				[567] = true,
				[656] = true,
			},
			["ShowEngageMessage"] = true,
			["RangeFrameSound1"] = "none",
			["HPFrameY"] = -145,
			["WarningFontSize"] = 20.580696105957,
			["EventSoundVictory2"] = "Interface\\AddOns\\DBM-SoundEventsPack\\Victory\\Victory_FinalFantasyClassic.ogg",
			["EventSoundEngage"] = "Sound\\Creature\\MuradinBronzebeard\\IC_Muradin_Saurfang02.ogg",
			["LastRevision"] = -0,
			["GUIPoint"] = "TOPLEFT",
			["SettingsMessageShown"] = true,
			["EnablePatchRestrictions"] = false,
			["ShowSpecialWarnings"] = true,
			["DontShowFlexMessage"] = false,
			["EventSoundWipe"] = 109069,
			["DontSetIcons"] = false,
			["BigBrotherAnnounceToRaid"] = false,
			["InfoFrameLines"] = -0,
			["CountdownVoice"] = "Corsica",
			["FilterTankSpec"] = true,
			["HUDSize1"] = 5,
			["SpecialWarningFlashRepeat2"] = false,
			["CountdownVoice3"] = "Corsica",
			["HealthFrameGrowUp"] = false,
			["AutoRespond"] = true,
			["EventDungMusicMythicFilter"] = false,
			["GUIY"] = -44.69834518432617,
			["RangeFrameFrames"] = "radar",
			["DisableGuildStatus"] = false,
			["ShowBigBrotherOnCombatStart"] = false,
			["SpecialWarningIcon"] = true,
			["InfoFrameFont"] = "Interface\\Addons\\ElvUI_EltreumUI\\Media\\Fonts\\Kimberley.otf",
			["DisableStatusWhisper"] = false,
			["WarningIconRight"] = true,
			["HUDAlphaOverride"] = false,
			["PTCountThreshold"] = 5,
			["ShowGuildMessagesPlus"] = false,
			["WarningDuration"] = 4,
			["WarningPoint"] = "TOP",
			["FilterTrashWarnings2"] = false,
			["EventSoundDungeonBGM"] = "None",
			["ArrowPosY"] = -150,
			["HUDTexture4"] = "highlight",
			["DontShowSpecialWarningFlash"] = false,
			["RaidWarningPosition"] = {
				["Y"] = -185,
				["X"] = -0,
				["Point"] = "TOP",
			},
			["HUDTexture1"] = "highlight",
			["WorldBossNearAlert"] = true,
			["DontShowRangeFrame"] = true,
			["SpecialWarningFont"] = "Interface\\Addons\\ElvUI_EltreumUI\\Media\\Fonts\\Kimberley.otf",
			["DontShowSpecialWarningText"] = false,
			["AutoAcceptFriendInvite"] = false,
			["HUDColor1"] = {
				1, -- [1]
				1, -- [2]
				-0, -- [3]
			},
			["SpecialWarningFlashCount1"] = 1,
			["DontRestoreIcons"] = false,
			["SpecialWarningSound5"] = 11052,
			["DontSendYells"] = false,
			["HUDAlpha4"] = 0.5,
			["AdvancedAutologBosses"] = false,
			["SpecialWarningFlashRepeat1"] = false,
			["EventRandomDefeat"] = true,
			["AutologBosses"] = false,
			["Enabled"] = false,
			["FilterSelfHud"] = true,
			["FilterInterrupt"] = true,
			["SpecialWarningFlashCount5"] = 3,
			["HelpMessageVersion"] = 1,
			["SpecialWarningFlash4"] = true,
			["ShowWipeMessage"] = true,
			["LogOnlyRaidBosses"] = false,
			["StripServerName"] = true,
			["AutoReplySound"] = true,
			["GUIWidth"] = 894.983642578125,
			["HPFrameX"] = 341.999877929688,
			["NPAuraSize"] = 40,
			["InfoFrameLocked"] = false,
			["HideBossEmoteFrame2"] = true,
			["HPFrameMaxEntries"] = 5,
		},
	}
	DBM_MinimapIcon = {
		["hide"] = true,
	}
	DBT_AllPersistentOptions = {
		["Eltreum"] = {
			["DBM"] = {
				["StartColorPR"] = 1,
				["Scale"] = 1,
				["HugeBarsEnabled"] = true,
				["EnlargeBarsPercent"] = 0.125,
				["StartColorR"] = 1,
				["EndColorPR"] = 0.501960784313726,
				["Sort"] = true,
				["ExpandUpwardsLarge"] = false,
				["ExpandUpwards"] = true,
				["TimerPoint"] = "BOTTOMRIGHT",
				["EndColorDG"] = 0,
				["Alpha"] = 0.8,
				["HugeTimerPoint"] = "TOP",
				["EndColorUIG"] = 0.92156862745098,
				["StartColorUIR"] = 1,
				["StartColorAG"] = 0.545098039215686,
				["EndColorDR"] = 1,
				["HugeBarXOffset"] = 0,
				["StartColorRR"] = 0.501960784313726,
				["StartColorUIG"] = 1,
				["FillUpLargeBars"] = false,
				["HugeScale"] = 0.899999976158142,
				["BarYOffset"] = 3,
				["StartColorDG"] = 0.301960784313726,
				["StartColorAR"] = 0.376470588235294,
				["TextColorR"] = 1,
				["EndColorAER"] = 1,
				["StartColorIB"] = 1,
				["Font"] = "Interface\\Addons\\ElvUI_EltreumUI\\Media\\Fonts\\Kimberley.otf",
				["FillUpBars"] = false,
				["EndColorAEB"] = 0.247058823529412,
				["HugeTimerX"] = 274.0639953613281,
				["StartColorIG"] = 0.968627450980392,
				["BarXOffset"] = 0,
				["EndColorB"] = 0,
				["EndColorDB"] = 1,
				["EndColorG"] = 0,
				["Texture"] = "Interface\\AddOns\\ElvUI\\Media\\Textures\\White8x8",
				["Decimal"] = 60,
				["StartColorB"] = 0,
				["FadeBars"] = true,
				["TextColorB"] = 1,
				["EndColorIB"] = 1,
				["Bar7CustomInline"] = true,
				["Bar7ForceLarge"] = false,
				["EndColorRB"] = 0.301960784313726,
				["TimerX"] = -194.9508819580078,
				["EndColorIR"] = 0.0470588235294118,
				["InlineIcons"] = true,
				["EndColorRR"] = 0.109803921568627,
				["DynamicColor"] = true,
				["BarStyle"] = "NoAnim",
				["EnlargeBarTime"] = 11,
				["Spark"] = true,
				["StartColorPG"] = 0.776470588235294,
				["TimerY"] = 212.1907958984375,
				["FontFlag"] = "THICKOUTLINE",
				["EndColorAB"] = 1,
				["IconLocked"] = true,
				["EndColorPG"] = 0.411764705882353,
				["StartColorPB"] = 0.419607843137255,
				["EndColorIG"] = 0.87843137254902,
				["EndColorAEG"] = 0.0431372549019608,
				["TDecimal"] = 10,
				["StartColorAEB"] = 0.458823529411765,
				["EndColorPB"] = 0.286274509803922,
				["StartColorRB"] = 0.501960784313726,
				["KeepBars"] = true,
				["HugeAlpha"] = 0.800000011920929,
				["HugeTimerY"] = -229.8011932373047,
				["HugeBarYOffset"] = 3,
				["ClickThrough"] = true,
				["ColorByType"] = true,
				["IconLeft"] = true,
				["EndColorUIB"] = 0.0117647058823529,
				["StartColorDR"] = 0.901960784313726,
				["StartColorAB"] = 1,
				["FontSize"] = 10,
				["Height"] = 20,
				["HugeWidth"] = 190,
				["StartColorIR"] = 0.470588235294118,
				["StartColorAEG"] = 0.466666666666667,
				["FlashBar"] = true,
				["EndColorUIR"] = 1,
				["EndColorRG"] = 1,
				["StartColorUIB"] = 0.0627450980392157,
				["StartColorG"] = 0.701960784313726,
				["IconRight"] = false,
				["Skin"] = "",
				["EndColorR"] = 1,
				["StartColorRG"] = 1,
				["Width"] = 387,
				["StartColorAER"] = 1,
				["EndColorAG"] = 0.384313725490196,
				["StripCDText"] = true,
				["StartColorDB"] = 1,
				["NoBarFade"] = false,
				["EndColorAR"] = 0.149019607843137,
				["TextColorG"] = 1,
			},
		},
	}
	DBMCastleNathria_AllSavedVars = {
		[E.mynameRealm] = {
			["2426"] = {
				{
					["announce346698spell"] = true,
					["Timer330965cd"] = true,
					["SpecWarn346690tauntSWNote"] = true,
					["Timer346657cdTColor"] = 3,
					["SpecWarn331634moveto"] = true,
					["SpecWarn328495spell2"] = true,
					["Timer346698cdCVoice"] = 0,
					["SpecWarn346698switchSWSound"] = 1,
					["SpecWarn337110interruptcount"] = false,
					["Timer346657cdCVoice"] = 0,
					["SpecWarn346657moveawaySWNote"] = true,
					["Timer327497cdCVoice"] = 0,
					["SpecWarn330967runSWSound"] = 4,
					["SpecWarn346690stackSWSound"] = 1,
					["Timer330978cd"] = true,
					["SpecWarn327616dodgeSWNote"] = true,
					["SpecWarn331634movetoSWSound"] = 1,
					["Timer327497cd"] = false,
					["Timer346690cdTColor"] = 5,
					["Timer346654cdTColor"] = 5,
					["SpecWarn330964switchSWNote"] = true,
					["Timer327616cd"] = true,
					["SpecWarn330964switch"] = true,
					["announce330965spell"] = true,
					["Yell347350"] = false,
					["announce330978spell"] = true,
					["SpecWarn327497dodgeSWNote"] = true,
					["SpecWarn327497dodgeSWSound"] = 2,
					["announce337110count"] = true,
					["SpecWarn331634movetoSWNote"] = true,
					["NPAuraOnFixate"] = false,
					["announceother330967target"] = true,
					["SetIconOnDancingFools"] = false,
					["Timer330965cdTColor"] = 1,
					["InfoFrame"] = false,
					["Timer346654cd"] = true,
					["SpecWarn330964switchSWSound"] = 1,
					["Timer327616cdTColor"] = 3,
					["SpecWarn327616dodge"] = true,
					["Timer347350cdcount"] = true,
					["SpecWarn330967run"] = true,
					["Timer327616cdCVoice"] = 0,
					["Timer337110cdTColor"] = 2,
					["Timer346698cd"] = true,
					["Timer327497cdTColor"] = 5,
					["Timer337110cd"] = true,
					["SetIconOnDutiful"] = false,
					["Timer346690cdCVoice"] = 0,
					["NPAuraOnUproar"] = false,
					["announceother347350target"] = true,
					["SpecWarn328495spell2SWSound"] = 2,
					["SpecWarn337110interruptcountSWNote"] = true,
					["announceother346690stack"] = false,
					["Yell331634repeaticon"] = true,
					["Timer346762cdCVoice"] = 0,
					["Timer331634cd"] = true,
					["announce346654count"] = false,
					["Timer330978cdTColor"] = 1,
					["Timer330965cdCVoice"] = 0,
					["Timer330964cdCVoice"] = 0,
					["announce330959ends"] = true,
					["Timer346762cdTColor"] = 3,
					["Timer346698cdTColor"] = 5,
					["announceother331634target"] = true,
					["SpecWarn328495spell2SWNote"] = true,
					["SpecWarn337110interruptcountSWSound"] = 1,
					["SpecWarn327616dodgeSWSound"] = 2,
					["SpecWarn346698switch"] = true,
					["SpecWarn346690stackSWNote"] = true,
					["Timer347350cdcountCVoice"] = 0,
					["Timer346657cd"] = true,
					["SpecWarn346690stack"] = true,
					["RangeFrame"] = false,
					["SpecWarn330967runSWNote"] = true,
					["Timer337110cdCVoice"] = 0,
					["SpecWarn346690tauntSWSound"] = 1,
					["SpecWarn346945gtfoSWNote"] = true,
					["SpecWarn346698switchSWNote"] = true,
					["announce346790spell"] = true,
					["Timer330978cdCVoice"] = 0,
					["Timer346654cdCVoice"] = 0,
					["Enabled"] = true,
					["Timer330964cd"] = true,
					["SpecWarn346690taunt"] = true,
					["NPAuraOnShield"] = false,
					["SpecWarn346945gtfoSWSound"] = 1,
					["SpecWarn346657moveaway"] = true,
					["Timer331634cdTColor"] = 3,
					["SpecWarn346945gtfo"] = true,
					["SpecWarn327497dodge"] = true,
					["Timer331634cdCVoice"] = 0,
					["announce330964spell"] = true,
					["Timer346690cd"] = false,
					["Timer347350cdcountTColor"] = 3,
					["SpecWarn346657moveawaySWSound"] = 2,
					["Timer346762cd"] = true,
					["Timer330964cdTColor"] = 1,
				}, -- [1]
			},
			["CastleNathriaTrash"] = {
				{
					["Enabled"] = true,
					["Yell339525shortfade"] = true,
					["announceother339607target"] = true,
					["SpecWarn310780moveawaySWSound"] = 1,
					["Yell339525"] = true,
					["SpecWarn310780moveawaySWNote"] = true,
					["SpecWarn310780moveaway"] = true,
					["SpecWarn339607youSWNote"] = true,
					["SpecWarn339607youSWSound"] = 1,
					["announceother339525target"] = true,
					["SpecWarn339607you"] = true,
					["announceother339528stack"] = false,
				}, -- [1]
			},
			["2393"] = {
				{
					["Timer329362castCVoice"] = 0,
					["Timer342863cdTColor"] = 3,
					["SpecWarn328921spell"] = true,
					["Timer330711cd"] = true,
					["Timer343005cd"] = true,
					["Timer330711cdCVoice"] = 0,
					["Timer345936castCVoice"] = 0,
					["SpecWarn340324gtfo"] = true,
					["Timer342863cd"] = true,
					["Timer328857cdTColor"] = 5,
					["SpecWarn328897stackSWSound"] = 1,
					["Timer345397cdcountCVoice"] = 0,
					["SpecWarn330711movetoSWSound"] = 1,
					["SpecWarn328857tauntSWSound"] = 1,
					["SpecWarn342077moveawaySWNote"] = true,
					["SpecWarn330711movetoSWNote"] = true,
					["announce345936cast"] = true,
					["Timer345397cdcount"] = true,
					["SpecWarn328897stackSWNote"] = true,
					["Timer345936castTColor"] = 5,
					["Timer342077cdTColor"] = 3,
					["SpecWarn328857defensiveSWSound"] = 1,
					["SpecWarn342077moveawaySWSound"] = 1,
					["Yell342077position"] = true,
					["Timer329362castTColor"] = 5,
					["SpecWarn343005defensive"] = false,
					["SpecWarn343021youSWNote"] = true,
					["SpecWarn342077moveaway"] = true,
					["SpecWarn328857defensiveSWNote"] = true,
					["announceother341684target"] = true,
					["SpecWarn328921spellSWSound"] = 2,
					["SpecWarn328921spellSWNote"] = true,
					["SpecWarn342863dodgeSWSound"] = 2,
					["SetIconOnEcholocation"] = false,
					["SpecWarn340324gtfoSWNote"] = true,
					["SpecWarn343021you"] = true,
					["Timer342863cdCVoice"] = 0,
					["SpecWarn342863dodge"] = true,
					["announceother328897stack"] = false,
					["Timer328857cd"] = false,
					["Timer345397cdcountTColor"] = 2,
					["SpecWarn328897stack"] = true,
					["Timer328921cd"] = true,
					["InfoFrame"] = false,
					["Timer342077cd"] = true,
					["SpecWarn343005defensiveSWNote"] = true,
					["Yell343021"] = false,
					["announce345397count"] = true,
					["Timer329362cast"] = false,
					["Timer328921cdCVoice"] = 0,
					["SpecWarn328857taunt"] = true,
					["RangeFrame"] = false,
					["SpecWarn343005defensiveSWSound"] = 1,
					["SpecWarn343021youSWSound"] = 1,
					["announceother343024target"] = true,
					["Timer345936cast"] = false,
					["Enabled"] = true,
					["Timer343005cdCVoice"] = 0,
					["Yell342077iconfade"] = true,
					["SpecWarn340324gtfoSWSound"] = 1,
					["Timer328921cdTColor"] = 6,
					["Timer343005cdTColor"] = 5,
					["SpecWarn330711moveto"] = true,
					["Timer330711cdTColor"] = 2,
					["Timer342077cdCVoice"] = 1,
					["announce328921ends"] = true,
					["Timer328857cdCVoice"] = 0,
					["SpecWarn328857tauntSWNote"] = true,
					["SpecWarn342863dodgeSWNote"] = true,
					["announceother342077target"] = true,
					["SpecWarn328857defensive"] = true,
					["announce329362cast"] = true,
				}, -- [1]
			},
			["2425"] = {
				{
					["SpecWarn334765you"] = false,
					["announceother342655target"] = false,
					["Yell344496fade"] = true,
					["SpecWarn339690you"] = true,
					["Timer343273cdcountCVoice"] = 0,
					["Timer334009cdcount3"] = true,
					["Timer332683castTColor"] = 2,
					["SpecWarn342425defensive"] = false,
					["Timer342253cdTColor"] = 3,
					["SpecWarn339690movetoSWNote"] = true,
					["SpecWarn334498dodgeSWNote"] = true,
					["Yell339690"] = true,
					["Yell333376iconfade"] = true,
					["Timer334765cdcountCVoice"] = 0,
					["timer_berserkCVoice"] = 0,
					["Yell339690fade"] = true,
					["SpecWarn334765countSWSound"] = 1,
					["SpecWarn339690youSWSound"] = 1,
					["SpecWarn333376youpos"] = true,
					["SpecWarn340037switch"] = true,
					["SpecWarn334929defensive"] = false,
					["Timer334765cdcount"] = true,
					["SpecWarn340037switchSWNote"] = true,
					["SpecWarn334765youSWNote"] = true,
					["Timer343273cdcountTColor"] = 3,
					["timer_berserkTColor"] = 0,
					["SetIconOnCrystalize"] = false,
					["Timer344496cdcount3CVoice"] = 0,
					["Yell334009fade"] = true,
					["SetIconOnHeartRend"] = false,
					["Timer344496cdcount3"] = true,
					["SpecWarn333376countSWSound"] = 2,
					["SpecWarn342425tauntSWNote"] = true,
					["SpecWarn332683spell"] = true,
					["announceother339690targetcount"] = true,
					["SetIconOnWickedBlade2"] = false,
					["Timer334498cdcountTColor"] = 3,
					["Enabled"] = true,
					["Timer342256cdcountCVoice"] = 0,
					["SpecWarn332683spellSWNote"] = true,
					["Timer342425cdcount"] = false,
					["SpecWarn334009youSWNote"] = true,
					["NPAuraOnVolatileShell"] = false,
					["SpecWarn334765countSWNote"] = true,
					["InfoFrame"] = true,
					["announce342985spell"] = true,
					["SpecWarn333376youposSWSound"] = 1,
					["Timer334009cdcount3TColor"] = 3,
					["SpecWarn344496you"] = true,
					["Yell333376position"] = true,
					["Timer342253cd"] = false,
					["SpecWarn334009you"] = true,
					["Timer332683cast"] = true,
					["SpecWarn342425defensiveSWSound"] = 1,
					["Timer333387cdcountTColor"] = 3,
					["Timer334498cdcount"] = true,
					["announceother336212target"] = true,
					["SetIconOnShadowForces"] = false,
					["SpecWarn339690youSWNote"] = true,
					["SpecWarn334498dodge"] = true,
					["SpecWarn332683spellSWSound"] = 2,
					["announceej22777spell"] = true,
					["SpecWarn334765count"] = false,
					["Timer334009cdcount3CVoice"] = 0,
					["SpecWarn340037switchSWSound"] = 1,
					["ExperimentalTimerCorrection"] = true,
					["Yell342544"] = true,
					["timer_berserk"] = true,
					["Timer344496cdcount3TColor"] = 3,
					["SpecWarn342425taunt"] = true,
					["SpecWarn342425defensiveSWNote"] = true,
					["Timer342256cdcount"] = true,
					["SpecWarn339690movetoSWSound"] = 1,
					["Timer332683castCVoice"] = 0,
					["SpecWarn344496youSWNote"] = true,
					["announceother342253target"] = false,
					["SpecWarn342544youSWSound"] = 1,
					["announceother333376targetcount"] = true,
					["Yell344496"] = true,
					["Timer339690cdcount3"] = true,
					["SetIconOnEruption2"] = false,
					["SpecWarn339690moveto"] = false,
					["Timer333387cdcount"] = true,
					["Timer342425cdcountCVoice"] = 0,
					["SpecWarn342425tauntSWSound"] = 1,
					["Timer342253cdCVoice"] = 0,
					["Timer334929cdcountCVoice"] = 0,
					["Timer342425cdcountTColor"] = 5,
					["SpecWarn344721movetoSWSound"] = 1,
					["SpecWarn344721moveto"] = false,
					["Timer343273cdcount"] = true,
					["Timer342256cdcountTColor"] = 1,
					["SpecWarn333376countSWNote"] = true,
					["SpecWarn342544youSWNote"] = true,
					["Timer339690cdcount3CVoice"] = 0,
					["SpecWarn334929defensiveSWSound"] = 1,
					["SpecWarn333376youposSWNote"] = true,
					["announceother342544targetcount"] = true,
					["announceother344496targetcount"] = true,
					["announceother334009targetcount"] = true,
					["SpecWarn342544you"] = true,
					["Timer334929cdcount"] = false,
					["Timer334498cdcountCVoice"] = 0,
					["SpecWarn344721movetoSWNote"] = true,
					["Timer334765cdcountTColor"] = 3,
					["SpecWarn333376count"] = false,
					["announce342722cast"] = true,
					["Timer339690cdcount3TColor"] = 5,
					["Yell334009"] = true,
					["Timer334929cdcountTColor"] = 5,
					["Timer333387cdcountCVoice"] = 0,
					["SpecWarn334009youSWSound"] = 1,
					["announceother343273targetcount"] = true,
					["announceother329636target"] = true,
					["announceother334765targetcount2"] = false,
					["announce329636ends"] = true,
					["SpecWarn334929defensiveSWNote"] = true,
					["SpecWarn344496youSWSound"] = 1,
					["SpecWarn334498dodgeSWSound"] = 2,
					["announce342256count"] = true,
					["SpecWarn334765youSWSound"] = 1,
				}, -- [1]
			},
			["2428"] = {
				{
					["SpecWarn334755stack2"] = false,
					["SpecWarn329298youposSWSound"] = 1,
					["Timer329298cdcountTColor"] = 3,
					["SpecWarn334266youSWNote"] = true,
					["Timer334522nextcountCVoice"] = 0,
					["Timer329774nextcountTColor"] = 5,
					["Timer329774nextcount"] = false,
					["timer_berserk"] = true,
					["SpecWarn332295tauntSWSound"] = 1,
					["SpecWarn334522run"] = true,
					["SpecWarn329774tauntSWSound"] = 1,
					["SpecWarn329725moveawaySWSound"] = 1,
					["SpecWarn334755stack2SWSound"] = 1,
					["Yell334266"] = true,
					["SpecWarn334266you"] = true,
					["SpecWarn329725moveawaySWNote"] = true,
					["Timer329455nextcount"] = true,
					["Show special warning when you are affected by >=6 stacks of $spell:332295"] = true,
					["timer_berserkCVoice"] = 0,
					["SpecWarn334266soonSWSound"] = 2,
					["SpecWarn329725moveaway"] = true,
					["Show special warning when you are affected by >=6 stacks of $spell:332295SWSound"] = 1,
					["SpecWarn329774defensive"] = false,
					["SpecWarn329774defensiveSWSound"] = 1,
					["SpecWarn329774defensiveSWNote"] = true,
					["Timer329725nextcount"] = true,
					["SpecWarn329774taunt"] = true,
					["Timer329725nextcountTColor"] = 3,
					["InfoFrame"] = false,
					["timer_berserkTColor"] = 0,
					["SortDesc"] = false,
					["SpecWarn329774tauntSWNote"] = true,
					["SetIconOnGluttonousMiasma"] = false,
					["SpecWarn332295taunt"] = true,
					["Timer329725nextcountCVoice"] = 0,
					["SpecWarn332295tauntSWNote"] = true,
					["Timer334522nextcountTColor"] = 2,
					["announceother334266target"] = true,
					["Timer329298cdcountCVoice"] = 1,
					["Timer329774nextcountCVoice"] = 2,
					["SetIconOnVolatileEjection2"] = false,
					["Timer334266nextcountCVoice"] = 0,
					["Timer334266nextcountTColor"] = 3,
					["SpecWarn334266soonSWNote"] = true,
					["Timer329298cdcount"] = true,
					["Enabled"] = true,
					["Show special warning when you are affected by >=6 stacks of $spell:332295SWNote"] = true,
					["Timer329455nextcountTColor"] = 2,
					["Timer334266nextcount"] = true,
					["SpecWarn334266soon"] = false,
					["ShowTimeNotStacks"] = false,
					["SpecWarn334522runSWNote"] = true,
					["Yell329298shortposition2"] = false,
					["Timer329455nextcountCVoice"] = 0,
					["SpecWarn334522runSWSound"] = 4,
					["announceother329298target"] = true,
					["SpecWarn334266youSWSound"] = 1,
					["SpecWarn334755stack2SWNote"] = true,
					["Timer334522nextcount"] = true,
					["SpecWarn329298youposSWNote"] = true,
					["SpecWarn329298youpos"] = true,
				}, -- [1]
			},
			["2422"] = {
				{
					["SpecWarn328479youSWNote"] = true,
					["announceej21993count"] = true,
					["Timerej21952cdcountTColor"] = 1,
					["SpecWarnej21966switchSWSound"] = 1,
					["announceother326456stack"] = false,
					["SpecWarn326456stackSWNote"] = true,
					["SpecWarn328579gtfoSWNote"] = true,
					["SpecWarn333002interruptSWNote"] = true,
					["SpecWarn328579gtfo"] = true,
					["SpecWarn326456tauntSWNote"] = true,
					["Yell341473"] = true,
					["Yell325877"] = true,
					["SpecWarn328885moveaway"] = true,
					["SpecWarnej21966switchSWNote"] = true,
					["SpecWarn328579gtfoSWSound"] = 1,
					["SpecWarn341473moveawaySWSound"] = 1,
					["Timerej21954cdcountTColor"] = 1,
					["SpecWarn325877movetoSWNote"] = true,
					["SpecWarn325442tauntSWNote"] = true,
					["Timer328885nextCVoice"] = 0,
					["announceother325877target"] = true,
					["SpecWarn328885moveawaySWNote"] = true,
					["announceej21952count"] = true,
					["SpecWarn325877moveto"] = false,
					["announce326075count"] = false,
					["NPAuraOnPhoenixFixate"] = false,
					["announceother328479target"] = true,
					["Timer329509cdCVoice"] = 0,
					["Timerej21952cdcountCVoice"] = 0,
					["InfoFrame"] = false,
					["SpecWarn329509dodgeSWSound"] = 2,
					["Timer326455cd"] = false,
					["Timer328885nextTColor"] = 3,
					["Timerej22082cdcountTColor"] = 1,
					["Timerej21954cdcountCVoice"] = 0,
					["SpecWarn325442tauntSWSound"] = 1,
					["Timer325440cdTColor"] = 5,
					["SpecWarn326456stack"] = true,
					["SpecWarn325442stackSWSound"] = 1,
					["SetIconOnEmberBlast"] = false,
					["SpecWarn326456tauntSWSound"] = 1,
					["announceej22090spell"] = true,
					["SpecWarn333002interruptSWSound"] = 1,
					["Timerej21952cdcount"] = true,
					["Timer329509cdTColor"] = 3,
					["Timer326455cdCVoice"] = 0,
					["announce326455cast"] = false,
					["Timerej21953cdcountTColor"] = 1,
					["SpecWarn333002interrupt"] = false,
					["Timer329509cd"] = true,
					["SpecWarn328479youSWSound"] = 1,
					["Timerej21953cdcountCVoice"] = 0,
					["SpecWarn328885moveawaySWSound"] = 1,
					["Timerej21953cdcount"] = true,
					["Timer325506cdcountCVoice"] = 0,
					["announce325665spell"] = true,
					["Timer328731castCVoice"] = 0,
					["announceej21954count"] = true,
					["Timer325440cd"] = false,
					["SpecWarn337865interruptSWNote"] = true,
					["SpecWarn325442taunt"] = true,
					["SpecWarn329509dodge"] = true,
					["Timer325440cdCVoice"] = 0,
					["SpecWarn341473moveaway"] = true,
					["Timer325877cdCVoice"] = 0,
					["announce329565spell"] = false,
					["Timer337859nextcountTColor"] = 5,
					["Timerej21954cdcount"] = true,
					["SpecWarn326456stackSWSound"] = 1,
					["announceother341473target"] = true,
					["RangeFrame"] = false,
					["SpecWarn328479you"] = true,
					["SetIconOnBirdo"] = false,
					["Timerej21993cdcountCVoice"] = 0,
					["Timer337859nextcountCVoice"] = 0,
					["SpecWarn326456taunt"] = true,
					["Timer328731cast"] = true,
					["announceother333145target"] = true,
					["Timer325506cdcountTColor"] = 5,
					["SpecWarn325877movetoSWSound"] = 1,
					["SpecWarnej21966switch"] = true,
					["announce325506count"] = true,
					["SpecWarn329509dodgeSWNote"] = true,
					["SpecWarn325442stack"] = true,
					["Timer326455cdTColor"] = 5,
					["Timer328731castTColor"] = 1,
					["Yell325877fade"] = true,
					["SpecWarn326455spell"] = false,
					["Timer337859nextcount"] = true,
					["SpecWarn337865interruptSWSound"] = 1,
					["Enabled"] = true,
					["Timerej21993cdcountTColor"] = 1,
					["Timer325877cd"] = true,
					["SpecWarn337865interrupt"] = true,
					["Timer325506cdcount"] = true,
					["Timer325877cdTColor"] = 3,
					["SpecWarn326455spellSWSound"] = 1,
					["Timerej21993cdcount"] = true,
					["SpecWarn341473moveawaySWNote"] = true,
					["Timer328885next"] = true,
					["SpecWarn325442stackSWNote"] = true,
					["Timerej22082cdcount"] = true,
					["SpecWarn326455spellSWNote"] = true,
					["Timerej22082cdcountCVoice"] = 0,
					["announceother325442stack"] = false,
					["Yell328479"] = false,
				}, -- [1]
			},
			["2420"] = {
				{
					["SpecWarn342321moveawaySWNote"] = true,
					["SpecWarn325713gtfo"] = true,
					["SpecWarn335396you"] = true,
					["announce325769spell"] = true,
					["timerContainers2"] = false,
					["announceother325936target"] = false,
					["SetIconOnSharedSuffering"] = false,
					["SpecWarn324983you"] = true,
					["SpecWarn341621defensiveSWNote"] = true,
					["SpecWarn325382taunt3SWSound"] = 1,
					["SpecWarn335396taunt2SWNote"] = true,
					["SpecWarn325769soak"] = false,
					["announceother324983target"] = true,
					["announceother325382stack"] = false,
					["Timer342280cdCVoice"] = 0,
					["announceother342321target"] = true,
					["Timer325064cdCVoice"] = 0,
					["Timer325064cdTColor"] = 3,
					["Timer340452target"] = true,
					["Timer342321cd2"] = true,
					["SpecWarn341621defensive"] = false,
					["Timer341621cdTColor"] = 5,
					["SpecWarn340452moveawaySWNote"] = true,
					["Timer342321cd2CVoice"] = 1,
					["Yell324983shortyell"] = true,
					["Timer341621cd"] = false,
					["Yell342321shortfade"] = true,
					["SpecWarn340452moveaway"] = true,
					["Timer341621cdCVoice"] = 0,
					["SpecWarn335396taunt2"] = false,
					["Timer325064cd"] = true,
					["timerContainers2TColor"] = 6,
					["SpecWarn324983youSWSound"] = 1,
					["SpecWarn335396youSWNote"] = true,
					["announce334017cast"] = false,
					["SpecWarn331550interruptcount2"] = false,
					["timerContainers2CVoice"] = 0,
					["SpecWarn325713gtfoSWSound"] = 1,
					["SpecWarn325382taunt3"] = true,
					["SpecWarn342321moveaway"] = true,
					["SpecWarn331550interruptcount2SWSound"] = 1,
					["SpecWarn335396taunt2SWSound"] = 1,
					["SetIconOnAdds"] = false,
					["SpecWarn342321moveawaySWSound"] = 1,
					["Timer340452targetTColor"] = 5,
					["SpecWarn325713gtfoSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn324983youSWNote"] = true,
					["SpecWarn335396youSWSound"] = 1,
					["announceother340452target"] = true,
					["SpecWarn325769soakSWSound"] = 1,
					["Timer342280cd"] = true,
					["Timer342321cd2TColor"] = 1,
					["Yell335396"] = false,
					["SpecWarn325382taunt3SWNote"] = true,
					["SpecWarn341621defensiveSWSound"] = 1,
					["SpecWarn331550interruptcount2SWNote"] = true,
					["SpecWarn325769soakSWNote"] = true,
					["Yell340452fade"] = true,
					["SpecWarn340452moveawaySWSound"] = 3,
					["Timer340452targetCVoice"] = 0,
					["Timer342280cdTColor"] = 3,
				}, -- [1]
			},
			["2394"] = {
				{
					["Timer331209cdcount"] = true,
					["announceother331314target"] = true,
					["SpecWarn335300movetoSWNote"] = true,
					["SpecWarn332318runSWNote"] = true,
					["Timer335300cdcountTColor"] = 3,
					["Timer332687cdcount"] = true,
					["SpecWarn331212soonSWNote"] = true,
					["Timer332572cdcount"] = true,
					["SpecWarn335470youSWSound"] = 1,
					["Timer331314active"] = true,
					["Timer332318cdcount"] = true,
					["SpecWarn335470youSWNote"] = true,
					["SpecWarn332572dodgeSWNote"] = true,
					["SpecWarn331212soonSWSound"] = 2,
					["SpecWarn335470targetSWNote"] = true,
					["SpecWarn335300movetoSWSound"] = 1,
					["Timer335354cdcountCVoice"] = 0,
					["Yell331209shortfade"] = true,
					["Timer340817cdcount"] = true,
					["SpecWarn335300moveto"] = true,
					["Yell335300repeaticon2"] = false,
					["Timer331209cdcountTColor"] = 3,
					["SpecWarn332572dodge"] = true,
					["SpecWarn331209moveto"] = true,
					["Timer331209cdcountCVoice"] = 1,
					["SpecWarn335470target"] = true,
					["SetIconGaze"] = false,
					["Timer332687cdcountCVoice"] = 0,
					["announceother341250target"] = true,
					["SpecWarn332318run"] = false,
					["Timer340817cdcountTColor"] = 3,
					["Yell331209shortyell"] = true,
					["Timer332572cdcountCVoice"] = 0,
					["Timer331314activeCVoice"] = 0,
					["Yell335470shortyell"] = true,
					["SpecWarn331212soon"] = true,
					["SpecWarn332687spell"] = true,
					["Timer332572cdcountTColor"] = 3,
					["Timer340817cdcountCVoice"] = 0,
					["SpecWarn331209movetoSWSound"] = 3,
					["Yell335470shortfade"] = true,
					["Timer335354cdcountTColor"] = 3,
					["RangeFrame"] = false,
					["Timer335354cdcount"] = true,
					["SpecWarn335470targetSWSound"] = 1,
					["SpecWarn332572dodgeSWSound"] = 2,
					["SpecWarn331209movetoSWNote"] = true,
					["Enabled"] = true,
					["announceother331209targetcount"] = true,
					["announceother335470targetcount"] = true,
					["SpecWarn335470you"] = true,
					["SpecWarn340817moveawaySWNote"] = true,
					["Timer335300cdcount"] = true,
					["SpecWarn340817moveawaySWSound"] = 2,
					["Timer332687cdcountTColor"] = 2,
					["Timer331314activeTColor"] = 5,
					["Timer335300cdcountCVoice"] = 0,
					["SpecWarn332687spellSWNote"] = true,
					["SpecWarn332687spellSWSound"] = 2,
					["SpecWarn332318runSWSound"] = 4,
					["Timer332318cdcountTColor"] = 3,
					["SpecWarn340817moveaway"] = true,
					["Timer332318cdcountCVoice"] = 0,
				}, -- [1]
			},
			["2424"] = {
				{
					["SpecWarn330042dodgecountSWSound"] = 2,
					["SpecWarn329181taunt"] = true,
					["SpecWarn330042dodgecountSWNote"] = true,
					["SpecWarn326707countSWNote"] = true,
					["Timer326851cdcount"] = true,
					["Timer326707nextcountTColor"] = 5,
					["Timer330042cdcountCVoice"] = 0,
					["Timer327039cdcountCVoice"] = 0,
					["Yell332794iconfade"] = true,
					["SpecWarn336162dodge"] = false,
					["SpecWarn329906stackSWNote"] = true,
					["SpecWarn329181defensiveSWNote"] = true,
					["Timer329951nextcountTColor"] = 3,
					["SpecWarn332794moveawaySWSound"] = 1,
					["SpecWarn332585taunt"] = true,
					["announceother332585stack"] = false,
					["SpecWarn327039moveawaySWNote"] = true,
					["Yell332794shortposition"] = true,
					["SpecWarn327796targetSWNote"] = true,
					["Timer329181cdcount"] = true,
					["Timerej22131nextcount"] = true,
					["Timer332794cdcountCVoice"] = 0,
					["SpecWarn344776interruptcount"] = false,
					["SpecWarn336162dodgeSWSound"] = 2,
					["announce326851count"] = true,
					["SpecWarn332585stack"] = true,
					["SpecWarn326707count"] = true,
					["SpecWarn326707countSWSound"] = 2,
					["Timer327227cdcount"] = true,
					["SpecWarn344776interruptcountSWSound"] = 1,
					["Timer332619cdcountTColor"] = 5,
					["Timer327039cdcountTColor"] = 3,
					["SpecWarn333979count"] = true,
					["SpecWarn328117spellSWSound"] = 2,
					["SpecWarn329906tauntSWSound"] = 1,
					["Yell327039fade"] = true,
					["SpecWarn329906stack"] = true,
					["Timer333979castCVoice"] = 0,
					["Timer333932cdcountTColor"] = 2,
					["SpecWarn327992gtfoSWSound"] = 1,
					["SpecWarn336162dodgeSWNote"] = true,
					["SpecWarn327992gtfo"] = true,
					["SpecWarn329906taunt"] = true,
					["Timerej22131nextcountCVoice"] = 0,
					["Timer329951nextcount"] = true,
					["SpecWarn328117spellSWNote"] = true,
					["SpecWarn327227count"] = true,
					["Timer328117stageCVoice"] = 1,
					["SpecWarn330042dodgecount"] = true,
					["SpecWarn329951moveaway"] = true,
					["Timer328117stage"] = true,
					["Timer330042cdcountTColor"] = 3,
					["SpecWarn329181tauntSWSound"] = 1,
					["SpecWarn332619countSWSound"] = 2,
					["Timer326851cdcountCVoice"] = 0,
					["SpecWarn333979countSWNote"] = true,
					["SpecWarn333932runSWSound"] = 4,
					["SpecWarn333932run"] = true,
					["SpecWarn332619countSWNote"] = true,
					["announce0stagechange"] = true,
					["Timer327227cdcountCVoice"] = 1,
					["Timer333979cdcountCVoice"] = 0,
					["SpecWarn329951moveawaySWNote"] = true,
					["announceother329906stack"] = false,
					["SpecWarn327992gtfoSWNote"] = true,
					["SpecWarn332585stackSWNote"] = true,
					["Timer333979castTColor"] = 5,
					["SpecWarn327039moveawaySWSound"] = 1,
					["Timer333979cdcount"] = true,
					["SpecWarn332794moveaway"] = true,
					["SpecWarn329951moveawaySWSound"] = 1,
					["SetIconOnFatalFinesse"] = false,
					["SpecWarn327227countSWSound"] = 2,
					["SpecWarn327796youposSWSound"] = 1,
					["SetIconOnImpale"] = false,
					["SpecWarn332585tauntSWNote"] = true,
					["Timer327796nextcount"] = true,
					["SpecWarn333979countSWSound"] = 2,
					["Timerej22131nextcountTColor"] = 1,
					["SpecWarn332794moveawaySWNote"] = true,
					["SetIconOnNightHunter"] = false,
					["SpecWarn329181defensiveSWSound"] = 1,
					["Timer326851cdcountTColor"] = 2,
					["Timer326707nextcountCVoice"] = 2,
					["SpecWarn329906tauntSWNote"] = true,
					["SpecWarn329181tauntSWNote"] = true,
					["SpecWarn327796youpos"] = true,
					["Timer329181cdcountTColor"] = 5,
					["SpecWarn332585tauntSWSound"] = 1,
					["SpecWarn329181defensive"] = false,
					["SetIconOnBalefulShadows"] = false,
					["SpecWarn332585stackSWSound"] = 1,
					["InfoFrame"] = false,
					["announceother327039target"] = true,
					["Yell327796shortposition"] = true,
					["announceej22131spell"] = true,
					["Timer332619cdcountCVoice"] = 0,
					["Timer333979cast"] = true,
					["Yell327039"] = true,
					["SpecWarn332619count"] = true,
					["Yell327796iconfade"] = true,
					["Timer333979cdcountTColor"] = 3,
					["announceother329951target"] = true,
					["Timer332619cdcount"] = true,
					["Timer332794cdcount"] = true,
					["Timer327039cdcount"] = true,
					["Timer326707nextcount"] = true,
					["Timer330042cdcount"] = true,
					["Timer332794cdcountTColor"] = 3,
					["announce344313spell"] = true,
					["SpecWarn333932runSWNote"] = true,
					["Yell329951iconfade"] = true,
					["Timer329181cdcountCVoice"] = 0,
					["Timer329951nextcountCVoice"] = 0,
					["SpecWarn327227countSWNote"] = true,
					["announceother332794target"] = true,
					["SpecWarn327796targetSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn327796target"] = false,
					["Timer327796nextcountCVoice"] = 0,
					["Timer328117stageTColor"] = 6,
					["Timer327227cdcountTColor"] = 2,
					["SpecWarn328117spell"] = false,
					["SpecWarn327039moveaway"] = true,
					["SpecWarn327796youposSWNote"] = true,
					["Timer333932cdcount"] = true,
					["SpecWarn329906stackSWSound"] = 1,
					["SpecWarn344776interruptcountSWNote"] = true,
					["Timer327796nextcountTColor"] = 3,
					["Yell329951shortposition"] = true,
					["announce336162spell"] = true,
					["Timer333932cdcountCVoice"] = 0,
					["announceother327796target"] = true,
				}, -- [1]
			},
			["2418"] = {
				{
					["Yell325361"] = true,
					["Timer340758cd"] = true,
					["announce342854count"] = true,
					["SpecWarn327902runSWNote"] = true,
					["SpecWarn328437youposSWNote"] = true,
					["Timer340758cdCVoice"] = 0,
					["announce0stagechange"] = true,
					["Timer326271cdTColor"] = 3,
					["SpecWarn325361taunt"] = true,
					["Timer325399cdTColor"] = 2,
					["Timer328437cdCVoice"] = 0,
					["SpecWarn326271dodge"] = true,
					["Timer325399cdCVoice"] = 0,
					["SpecWarn326271dodgeSWSound"] = 2,
					["Timer329770cd"] = true,
					["announce325399count2"] = false,
					["SetIconOnTear"] = false,
					["announce340758spell"] = true,
					["SpecWarn327902run"] = true,
					["Timer325361target2"] = true,
					["SpecWarn325361tauntSWNote"] = true,
					["announce329834spell"] = true,
					["Timer328789cdCVoice"] = 0,
					["Timer342854cdTColor"] = 5,
					["Timer328437cd"] = true,
					["SpecWarn327902runSWSound"] = 4,
					["SpecWarn328789runSWSound"] = 4,
					["Timer329107castTColor"] = 2,
					["Yell328437iconfade"] = true,
					["Timer326271cd"] = true,
					["announceother328437target"] = true,
					["Timer340758cdTColor"] = 3,
					["Timer335013cdCVoice"] = 0,
					["Timer328789cd"] = true,
					["Timer325361target2CVoice"] = 0,
					["announceother327414target"] = true,
					["Timer342854cdCVoice"] = 0,
					["Timer328789castCVoice"] = 0,
					["SpecWarn328437youposSWSound"] = 1,
					["SpecWarn325361moveawaycountSWNote"] = true,
					["Timer342854cd"] = true,
					["Timer325361cdcountCVoice"] = 0,
					["Timer329770cdCVoice"] = 0,
					["SpecWarn328789runSWNote"] = true,
					["Yell325361shortfade"] = true,
					["announceother327902target"] = true,
					["Timer328789cdTColor"] = 2,
					["Timer329107castCVoice"] = 0,
					["Timer328789cast"] = true,
					["Yell328437position"] = true,
					["Timer326271cdCVoice"] = 0,
					["Timer329770cdTColor"] = 5,
					["Timer325361cdcount"] = false,
					["SpecWarn328789run"] = true,
					["Timer329107cast"] = true,
					["Enabled"] = true,
					["Timer335013cdTColor"] = 3,
					["Timer325361cdcountTColor"] = 5,
					["SpecWarn335013dodgeSWNote"] = true,
					["SpecWarn335013dodge"] = true,
					["Timer335013cd"] = true,
					["Timer325399cd"] = true,
					["SpecWarn325361tauntSWSound"] = 1,
					["Timer328437cdTColor"] = 3,
					["SpecWarn328437youpos"] = 327770,
					["Timer328789castTColor"] = 5,
					["SpecWarn325361moveawaycount"] = true,
					["SpecWarn326271dodgeSWNote"] = true,
					["SpecWarn335013dodgeSWSound"] = 2,
					["SpecWarn325361moveawaycountSWSound"] = 1,
					["Timer325361target2TColor"] = 2,
				}, -- [1]
			},
			["talent1"] = "Balance",
			["2429"] = {
				{
					["SpecWarn334971stackSWNote"] = true,
					["Timer335114cdcount"] = true,
					["SpecWarn334797targetSWSound"] = 1,
					["Timer334404cdTColor"] = 2,
					["SetIconOnShades"] = false,
					["SpecWarn334797defensiveSWNote"] = true,
					["announce334404spell"] = true,
					["SpecWarn335114youposSWNote"] = true,
					["SetIconOnSinSeeker"] = false,
					["announce0stagechange"] = true,
					["Timer334852cd"] = true,
					["SpecWarn334852moveawaySWSound"] = 1,
					["SpecWarn335114youpos"] = true,
					["SpecWarn334852moveawaySWNote"] = true,
					["Timer334404cd"] = true,
					["Timer334757cd"] = true,
					["SpecWarn334757switch2SWNote"] = true,
					["SpecWarn334971tauntSWSound"] = 1,
					["Timer334971cd"] = false,
					["Yell334852fade"] = true,
					["Timer334797cd"] = false,
					["SpecWarn334945you"] = true,
					["Yell334945fade"] = true,
					["Timer334945cdTColor"] = 3,
					["Yell334852"] = true,
					["Timer334852cdTColor"] = 3,
					["Timer335114cdcountTColor"] = 3,
					["RangeFrame"] = false,
					["Timer334852cdCVoice"] = 0,
					["SpecWarn334971tauntSWNote"] = true,
					["announceother334971stack"] = false,
					["SpecWarn334971stackSWSound"] = 1,
					["Timer334757cdTColor"] = 1,
					["SpecWarn334797defensiveSWSound"] = 1,
					["SpecWarn334945youSWSound"] = 3,
					["Timer334797cdTColor"] = 5,
					["announceother334860stack"] = false,
					["Timer334945cd"] = true,
					["Timer334757cdCVoice"] = 0,
					["Yell335114shortposition"] = true,
					["SpecWarn334797defensive"] = true,
					["announceother334852target"] = true,
					["Timer334945cdCVoice"] = 0,
					["Enabled"] = true,
					["Timer334797cdCVoice"] = 0,
					["SpecWarn334797target"] = false,
					["announceother334945target"] = true,
					["SpecWarn334852moveaway"] = true,
					["SpecWarn334971stack"] = true,
					["Yell334945"] = true,
					["SpecWarn334797targetSWNote"] = true,
					["Yell335114iconfade"] = true,
					["SpecWarn334757switch2SWSound"] = 1,
					["Timer334971cdTColor"] = 5,
					["Timer334971cdCVoice"] = 0,
					["SpecWarn334945youSWNote"] = true,
					["SpecWarn335114youposSWSound"] = 3,
					["announceother335114target"] = true,
					["Timer334404cdCVoice"] = 0,
					["SpecWarn334757switch2"] = false,
					["Timer335114cdcountCVoice"] = 0,
					["SpecWarn334971taunt"] = true,
				}, -- [1]
			},
		},
	}
	DBMPartyShadowlands_AllSavedVars = {
		[E.mynameRealm] = {
			["2406"] = {
				{
					["SpecWarn322711dodgeSWNote"] = true,
					["SpecWarn323001gtfo"] = true,
					["SpecWarn322977dispelSWNote"] = true,
					["SpecWarn322711dodge"] = true,
					["Timer322711cdCVoice"] = 0,
					["Timer322943cd"] = true,
					["SpecWarn322936move"] = false,
					["SpecWarn322977dispel"] = false,
					["SpecWarn322936moveSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn323001gtfoSWSound"] = 1,
					["Timer322711cdTColor"] = 3,
					["SpecWarn322711dodgeSWSound"] = 3,
					["Timer322936cdCVoice"] = 0,
					["announce322943spell"] = true,
					["Timer322936cdTColor"] = 5,
					["Timer322711cd"] = true,
					["Timer322936cd"] = true,
					["SpecWarn323001gtfoSWNote"] = true,
					["Timer322943cdTColor"] = 3,
					["SpecWarn322977dispelSWSound"] = 1,
					["Timer322943cdCVoice"] = 0,
					["SpecWarn322936moveSWNote"] = true,
				}, -- [1]
				[4] = {
					["Timer322711cdTColor"] = 3,
					["SpecWarn323001gtfo"] = true,
					["SpecWarn322977dispelSWNote"] = true,
					["SpecWarn322711dodge"] = true,
					["Timer322711cdCVoice"] = 0,
					["Timer322943cd"] = true,
					["SpecWarn322936move"] = false,
					["SpecWarn322977dispel"] = true,
					["SpecWarn322936moveSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn323001gtfoSWSound"] = 1,
					["Timer322711cd"] = true,
					["SpecWarn322711dodgeSWSound"] = 3,
					["Timer322936cdCVoice"] = 0,
					["announce322943spell"] = true,
					["Timer322943cdCVoice"] = 0,
					["SpecWarn322711dodgeSWNote"] = true,
					["Timer322943cdTColor"] = 3,
					["SpecWarn323001gtfoSWNote"] = true,
					["Timer322936cd"] = true,
					["SpecWarn322977dispelSWSound"] = 1,
					["Timer322936cdTColor"] = 5,
					["SpecWarn322936moveSWNote"] = true,
				},
			},
			["2388"] = {
				{
					["SpecWarn319685spellSWNote"] = true,
					["Timer319654cdTColor"] = 4,
					["SpecWarn319654interruptcount"] = false,
					["Yell319713shortfade"] = true,
					["Timer319654cd"] = true,
					["SpecWarn319685spellSWSound"] = 2,
					["SetIconOnJuggernaut"] = true,
					["SpecWarn319650defensiveSWSound"] = 1,
					["SpecWarn319654interruptcountSWNote"] = true,
					["SpecWarn319713you"] = true,
					["SpecWarn319713youSWSound"] = 1,
					["Timer319713cd"] = true,
					["Timer319650cdTColor"] = 5,
					["Timer319685cdTColor"] = 6,
					["SpecWarn319654interruptcountSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn319685spell"] = true,
					["SpecWarn319713movetoSWSound"] = 1,
					["Yell319713"] = true,
					["SpecWarn319650defensiveSWNote"] = true,
					["Timer319650cdCVoice"] = 0,
					["Timer319650cd"] = true,
					["Timer319685cd"] = true,
					["Timer319713cdCVoice"] = 0,
					["SpecWarn319713movetoSWNote"] = true,
					["SpecWarn319713youSWNote"] = true,
					["Timer319654cdCVoice"] = 0,
					["Timer319713cdTColor"] = 3,
					["SpecWarn319650defensive"] = false,
					["SpecWarn319713moveto"] = true,
					["Timer319685cdCVoice"] = 0,
				}, -- [1]
				[4] = {
					["Timer319685cdCVoice"] = 0,
					["Timer319654cdTColor"] = 4,
					["SpecWarn319713moveto"] = true,
					["Yell319713shortfade"] = true,
					["Timer319654cd"] = true,
					["SpecWarn319650defensive"] = false,
					["Timer319650cdTColor"] = 5,
					["SpecWarn319650defensiveSWSound"] = 1,
					["SpecWarn319654interruptcountSWNote"] = true,
					["SpecWarn319713you"] = true,
					["Timer319713cd"] = true,
					["SetIconOnJuggernaut"] = true,
					["SpecWarn319685spellSWSound"] = 2,
					["Timer319685cdTColor"] = 6,
					["SpecWarn319654interruptcountSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn319713youSWNote"] = true,
					["SpecWarn319713movetoSWSound"] = 1,
					["SpecWarn319713movetoSWNote"] = true,
					["SpecWarn319650defensiveSWNote"] = true,
					["Timer319650cdCVoice"] = 0,
					["Timer319650cd"] = true,
					["Timer319685cd"] = true,
					["Timer319713cdCVoice"] = 0,
					["Yell319713"] = true,
					["SpecWarn319685spell"] = true,
					["Timer319654cdCVoice"] = 0,
					["Timer319713cdTColor"] = 3,
					["SpecWarn319713youSWSound"] = 1,
					["SpecWarn319654interruptcount"] = false,
					["SpecWarn319685spellSWNote"] = true,
				},
			},
			["2416"] = {
				{
					["SpecWarn324205dodgeSWSound"] = 2,
					["Enabled"] = true,
					["Timer324148cdCVoice"] = 0,
					["Timer334485cd"] = true,
					["SpecWarn324205dodge"] = true,
					["SpecWarn334485dodgeSWSound"] = 2,
					["SpecWarn334485dodge"] = true,
					["SpecWarn334485dodgeSWNote"] = true,
					["Timer324205cdTColor"] = 3,
					["SpecWarn324205dodgeSWNote"] = true,
					["Timer324205cd"] = true,
					["Timer334485cdCVoice"] = 0,
					["Timer324205cdCVoice"] = 0,
					["Timer324148cd"] = true,
					["Timer334485cdTColor"] = 6,
					["Timer324148cdTColor"] = 3,
				}, -- [1]
				[4] = {
					["Timer324148cdTColor"] = 3,
					["SpecWarn324205dodgeSWSound"] = 2,
					["Timer334485cdTColor"] = 6,
					["Timer334485cd"] = true,
					["SpecWarn324205dodge"] = true,
					["Timer324205cd"] = true,
					["SpecWarn334485dodge"] = true,
					["Timer324205cdCVoice"] = 0,
					["Timer324205cdTColor"] = 3,
					["SpecWarn324205dodgeSWNote"] = true,
					["SpecWarn334485dodgeSWSound"] = 2,
					["Timer334485cdCVoice"] = 0,
					["SpecWarn334485dodgeSWNote"] = true,
					["Timer324148cd"] = true,
					["Timer324148cdCVoice"] = 0,
					["Enabled"] = true,
				},
			},
			["NecroticWakeTrash"] = {
				{
					["SpecWarn324372run"] = true,
					["announce323496cast"] = true,
					["SpecWarn323347dispel"] = false,
					["SpecWarn324372runSWNote"] = true,
					["SpecWarn335141dispel"] = false,
					["SpecWarn327240dodgeSWNote"] = true,
					["SpecWarn327401moveawaySWSound"] = 1,
					["SpecWarn338353interrupt"] = false,
					["SpecWarn334748interrupt2SWNote"] = true,
					["announce327401cast"] = true,
					["announceother338357stack"] = false,
					["Yell327401"] = true,
					["SpecWarn324293interruptSWNote"] = true,
					["SpecWarn338353interruptSWSound"] = 1,
					["SpecWarn320462interruptSWNote"] = true,
					["SpecWarn327240dodgeSWSound"] = 2,
					["SpecWarn324372runSWSound"] = 4,
					["SpecWarn323347dispelSWSound"] = 1,
					["SpecWarn327401moveaway"] = true,
					["announceother327401target"] = true,
					["SpecWarn323347dispelSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn327240dodge"] = true,
					["SpecWarn324293interrupt"] = false,
					["SpecWarn338353interruptSWNote"] = true,
					["SpecWarn320462interruptSWSound"] = 1,
					["announceother323347target"] = false,
					["SpecWarn320462interrupt"] = false,
					["SpecWarn338353dispelSWSound"] = 1,
					["SpecWarn335141dispelSWSound"] = 1,
					["SpecWarn334748interrupt2"] = false,
					["SpecWarn335141dispelSWNote"] = true,
					["SpecWarn327401moveawaySWNote"] = true,
					["SpecWarn338353dispel"] = false,
					["SpecWarn334748interrupt2SWSound"] = 1,
					["SpecWarn338353dispelSWNote"] = true,
					["SpecWarn324293interruptSWSound"] = 1,
				}, -- [1]
				[4] = {
					["SpecWarn324372run"] = true,
					["announce323496cast"] = true,
					["SpecWarn327240dodge"] = true,
					["SpecWarn324372runSWNote"] = true,
					["SpecWarn335141dispel"] = false,
					["SpecWarn327240dodgeSWNote"] = true,
					["SpecWarn327401moveawaySWSound"] = 1,
					["SpecWarn338353interrupt"] = false,
					["SpecWarn334748interrupt2SWNote"] = true,
					["announce327401cast"] = true,
					["announceother338357stack"] = true,
					["Yell327401"] = true,
					["SpecWarn324293interruptSWNote"] = true,
					["SpecWarn338353interruptSWSound"] = 1,
					["SpecWarn320462interruptSWNote"] = true,
					["SpecWarn327240dodgeSWSound"] = 2,
					["SpecWarn324372runSWSound"] = 4,
					["SpecWarn323347dispelSWSound"] = 1,
					["SpecWarn327401moveaway"] = true,
					["SpecWarn324293interruptSWSound"] = 1,
					["SpecWarn335141dispelSWSound"] = 1,
					["Enabled"] = true,
					["announceother323347target"] = true,
					["SpecWarn324293interrupt"] = false,
					["SpecWarn338353interruptSWNote"] = true,
					["SpecWarn320462interruptSWSound"] = 1,
					["SpecWarn323347dispel"] = false,
					["SpecWarn320462interrupt"] = false,
					["SpecWarn338353dispelSWSound"] = 1,
					["SpecWarn338353dispelSWNote"] = true,
					["SpecWarn334748interrupt2"] = false,
					["SpecWarn335141dispelSWNote"] = true,
					["SpecWarn327401moveawaySWNote"] = true,
					["SpecWarn338353dispel"] = false,
					["SpecWarn334748interrupt2SWSound"] = 1,
					["SpecWarn323347dispelSWNote"] = true,
					["announceother327401target"] = true,
				},
			},
			["talent1"] = "Balance",
			["2387"] = {
				{
					["announceother319592target"] = true,
					["Yell319592shortfade"] = true,
					["SpecWarn319592youSWNote"] = true,
					["Timer327411cdTColor"] = 3,
					["SpecWarn319702spell"] = true,
					["SpecWarn319603youSWSound"] = 1,
					["Timer319702cdCVoice"] = 0,
					["SpecWarn319603dispelSWSound"] = 1,
					["SpecWarn319702spellSWSound"] = 2,
					["SpecWarn319733spellSWNote"] = true,
					["Timer319733cdCVoice"] = 0,
					["Yell319592"] = true,
					["SpecWarn319603dispelSWNote"] = true,
					["NPAuraOnStoneForm"] = true,
					["Timer319592cdCVoice"] = 0,
					["SpecWarn319603dispel"] = true,
					["Enabled"] = true,
					["SpecWarn319592you"] = true,
					["SpecWarn319603youSWNote"] = true,
					["SpecWarn319603you"] = true,
					["SpecWarn319733spell"] = true,
					["Timer319702cdTColor"] = 2,
					["SpecWarn319592youSWSound"] = 1,
					["SpecWarn319702spellSWNote"] = true,
					["Timer319592cd"] = true,
					["Timer319733cd"] = true,
					["Timer319733cdTColor"] = 1,
					["Timer327411cdCVoice"] = 0,
					["Timer319702cd"] = true,
					["SpecWarn319733spellSWSound"] = 2,
					["Timer327411cd"] = true,
					["Timer319592cdTColor"] = 3,
				}, -- [1]
				[4] = {
					["Timer319592cdTColor"] = 3,
					["Timer327411cd"] = true,
					["SpecWarn319592youSWNote"] = true,
					["Timer319702cd"] = true,
					["SpecWarn319702spell"] = true,
					["SpecWarn319603youSWSound"] = 1,
					["SpecWarn319733spellSWNote"] = true,
					["Timer327411cdTColor"] = 3,
					["SpecWarn319603dispelSWSound"] = 1,
					["Timer319702cdCVoice"] = 0,
					["Timer319733cdCVoice"] = 0,
					["Timer319733cdTColor"] = 1,
					["SpecWarn319603dispel"] = true,
					["Enabled"] = true,
					["Timer319592cdCVoice"] = 0,
					["SpecWarn319603dispelSWNote"] = true,
					["Timer319592cd"] = true,
					["SpecWarn319733spell"] = true,
					["SpecWarn319592you"] = true,
					["Timer319702cdTColor"] = 2,
					["SpecWarn319592youSWSound"] = 1,
					["SpecWarn319603you"] = true,
					["SpecWarn319603youSWNote"] = true,
					["SpecWarn319702spellSWNote"] = true,
					["NPAuraOnStoneForm"] = true,
					["Timer319733cd"] = true,
					["Yell319592"] = true,
					["Timer327411cdCVoice"] = 0,
					["SpecWarn319702spellSWSound"] = 2,
					["SpecWarn319733spellSWSound"] = 2,
					["Yell319592shortfade"] = true,
					["announceother319592target"] = true,
				},
			},
			["2396"] = {
				{
					["SpecWarn321894youSWSound"] = 1,
					["SpecWarn320772dodge"] = true,
					["announceother321894target"] = true,
					["Yell323730"] = true,
					["Yell323730shortyell"] = true,
					["Timer320772cd"] = true,
					["Timer321754cdCVoice"] = 0,
					["Timer323730cdCVoice"] = 0,
					["SpecWarn323730closeSWNote"] = true,
					["Timer320772cdCVoice"] = 0,
					["Timer321754cd"] = true,
					["SpecWarn323730closeSWSound"] = 1,
					["Timer321894cdTColor"] = 3,
					["announceother321754target"] = true,
					["SpecWarn321894youSWNote"] = true,
					["Timer323730cdTColor"] = 3,
					["Timer320772cdTColor"] = 3,
					["SpecWarn323730youSWSound"] = 1,
					["SpecWarn323730close"] = true,
					["SpecWarn323730you"] = true,
					["Enabled"] = true,
					["Timer321894cd"] = true,
					["InfoFrame"] = true,
					["Timer321894targetTColor"] = 5,
					["Timer321894targetCVoice"] = 0,
					["SpecWarn321894you"] = true,
					["Timer321754cdTColor"] = 5,
					["Timer321894cdCVoice"] = 0,
					["announceother323730target"] = true,
					["SpecWarn320772dodgeSWNote"] = true,
					["SpecWarn320772dodgeSWSound"] = 2,
					["SpecWarn323730youSWNote"] = true,
					["Timer321894target"] = true,
					["Timer323730cd"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn321894youSWSound"] = 1,
					["SpecWarn320772dodge"] = true,
					["announceother321894target"] = true,
					["Yell323730"] = true,
					["Yell323730shortyell"] = true,
					["Timer320772cd"] = true,
					["Timer321754cdCVoice"] = 0,
					["Timer323730cdCVoice"] = 0,
					["SpecWarn323730closeSWNote"] = true,
					["Timer320772cdCVoice"] = 0,
					["Timer321754cd"] = true,
					["SpecWarn323730closeSWSound"] = 1,
					["Timer321894cdTColor"] = 3,
					["announceother321754target"] = true,
					["SpecWarn321894youSWNote"] = true,
					["Timer323730cdTColor"] = 3,
					["Timer320772cdTColor"] = 3,
					["SpecWarn323730youSWNote"] = true,
					["SpecWarn323730close"] = true,
					["Timer321894target"] = true,
					["Enabled"] = true,
					["Timer321894cd"] = true,
					["InfoFrame"] = true,
					["Timer321894targetTColor"] = 5,
					["Timer321894targetCVoice"] = 0,
					["Timer323730cd"] = true,
					["SpecWarn323730you"] = true,
					["Timer321894cdCVoice"] = 0,
					["SpecWarn323730youSWSound"] = 1,
					["SpecWarn320772dodgeSWNote"] = true,
					["SpecWarn320772dodgeSWSound"] = 2,
					["announceother323730target"] = true,
					["Timer321754cdTColor"] = 5,
					["SpecWarn321894you"] = true,
				},
			},
			["AtonementTrash"] = {
				{
					["announce326450cast"] = true,
					["SpecWarn326441dodgeSWNote"] = true,
					["SpecWarn326450targetSWSound"] = 1,
					["SpecWarn325701interrupt"] = false,
					["announce326409spell"] = true,
					["SpecWarn326450target"] = true,
					["SpecWarn325701interruptSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn325700interruptSWNote"] = true,
					["SpecWarn325523dodgeSWNote"] = true,
					["SpecWarn326607interruptSWNote"] = true,
					["SpecWarn326607interrupt"] = false,
					["SpecWarn325523dodgeSWSound"] = 1,
					["SpecWarn326441dodge"] = true,
					["SpecWarn325700interruptSWSound"] = 1,
					["SpecWarn325700interrupt"] = false,
					["SpecWarn326441dodgeSWSound"] = 2,
					["SpecWarn325701interruptSWSound"] = 1,
					["SpecWarn325523dodge"] = false,
					["SpecWarn326607interruptSWSound"] = 1,
					["SpecWarn326450targetSWNote"] = true,
				}, -- [1]
				[4] = {
					["announce326450cast"] = true,
					["SpecWarn326441dodgeSWNote"] = true,
					["SpecWarn326450targetSWSound"] = 1,
					["SpecWarn326607interruptSWNote"] = true,
					["announce326409spell"] = true,
					["SpecWarn326450target"] = true,
					["SpecWarn325701interruptSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn325700interruptSWNote"] = true,
					["SpecWarn325523dodgeSWNote"] = true,
					["SpecWarn326607interruptSWSound"] = 1,
					["SpecWarn326607interrupt"] = false,
					["SpecWarn325701interrupt"] = false,
					["SpecWarn326441dodge"] = true,
					["SpecWarn325701interruptSWSound"] = 1,
					["SpecWarn325700interrupt"] = false,
					["SpecWarn326441dodgeSWSound"] = 2,
					["SpecWarn325700interruptSWSound"] = 1,
					["SpecWarn325523dodge"] = false,
					["SpecWarn325523dodgeSWSound"] = 1,
					["SpecWarn326450targetSWNote"] = true,
				},
			},
			["2417"] = {
				{
					["Timer324449cdCVoice"] = 0,
					["SpecWarn324079defensive"] = false,
					["Timer339706cdTColor"] = 3,
					["SpecWarn323685run"] = true,
					["SpecWarn324449moveawaySWSound"] = 1,
					["Timer339550cdTColor"] = 3,
					["SpecWarn324449moveaway"] = true,
					["SpecWarn324449moveawaySWNote"] = true,
					["SpecWarn324589interruptSWNote"] = true,
					["SpecWarn323685runSWSound"] = 4,
					["SpecWarn324079defensiveSWNote"] = true,
					["Yell324449shortfade"] = true,
					["SpecWarn323608dodge"] = true,
					["SpecWarn323685runSWNote"] = true,
					["Timer323685cdTColor"] = 3,
					["SpecWarn323608dodgeSWSound"] = 2,
					["Timer324079cd"] = false,
					["Timer324079cdCVoice"] = 0,
					["Timer339706cdCVoice"] = 0,
					["Timer323608cdTColor"] = 3,
					["Yell324449shortyell"] = true,
					["Timer324079cdTColor"] = 5,
					["SpecWarn324589interruptSWSound"] = 1,
					["Timer324449cd"] = true,
					["Timer323685cdCVoice"] = 0,
					["Timer323608cd"] = true,
					["SpecWarn324589interrupt"] = false,
					["Timer324449cdTColor"] = 3,
					["SpecWarn324079defensiveSWSound"] = 1,
					["Timer339550cd"] = true,
					["SpecWarn323608dodgeSWNote"] = true,
					["Enabled"] = true,
					["announceother323831target"] = true,
					["Timer323608cdCVoice"] = 0,
					["Timer323685cd"] = true,
					["Timer339550cdCVoice"] = 0,
					["Timer339706cd"] = true,
				}, -- [1]
				[4] = {
					["Timer324449cdCVoice"] = 0,
					["SpecWarn324079defensive"] = false,
					["Timer339706cdTColor"] = 3,
					["SpecWarn323685run"] = true,
					["SpecWarn324449moveawaySWSound"] = 1,
					["Timer339550cdTColor"] = 3,
					["SpecWarn324449moveaway"] = true,
					["SpecWarn324449moveawaySWNote"] = true,
					["SpecWarn324589interruptSWNote"] = true,
					["SpecWarn323685runSWSound"] = 4,
					["SpecWarn324079defensiveSWNote"] = true,
					["Yell324449shortfade"] = true,
					["SpecWarn323608dodge"] = true,
					["SpecWarn323685runSWNote"] = true,
					["Timer323685cdTColor"] = 3,
					["SpecWarn323608dodgeSWSound"] = 2,
					["Timer324079cd"] = true,
					["Timer324079cdCVoice"] = 0,
					["Timer339706cdCVoice"] = 0,
					["Timer323608cdTColor"] = 3,
					["Yell324449shortyell"] = true,
					["Timer324079cdTColor"] = 5,
					["SpecWarn324589interruptSWSound"] = 1,
					["Timer324449cd"] = true,
					["Timer323685cdCVoice"] = 0,
					["Timer339706cd"] = true,
					["Timer323608cd"] = true,
					["Timer324449cdTColor"] = 3,
					["Timer339550cdCVoice"] = 0,
					["Timer339550cd"] = true,
					["SpecWarn323608dodgeSWNote"] = true,
					["Timer323608cdCVoice"] = 0,
					["announceother323831target"] = true,
					["Enabled"] = true,
					["Timer323685cd"] = true,
					["SpecWarn324079defensiveSWSound"] = 1,
					["SpecWarn324589interrupt"] = false,
				},
			},
			["2401"] = {
				{
					["announce322795spell"] = true,
					["SpecWarn323515defensiveSWSound"] = 1,
					["SpecWarn318406runSWSound"] = 4,
					["Timer323515cdTColor"] = 5,
					["SpecWarn318406run"] = true,
					["Enabled"] = true,
					["SpecWarn323130gtfoSWSound"] = 1,
					["Timer318406cdTColor"] = 3,
					["Timer323515cdCVoice"] = 0,
					["SpecWarn318406runSWNote"] = true,
					["SpecWarn323130gtfoSWNote"] = true,
					["Timer323515cd"] = false,
					["Timer318406cdCVoice"] = 0,
					["SpecWarn323515defensive"] = false,
					["SpecWarn323130gtfo"] = true,
					["Timer322795next"] = true,
					["Timer322795nextCVoice"] = 0,
					["Timer318406cd"] = true,
					["Timer322795nextTColor"] = 1,
					["SpecWarn323515defensiveSWNote"] = true,
				}, -- [1]
				[4] = {
					["announce322795spell"] = true,
					["SpecWarn323515defensiveSWSound"] = 1,
					["SpecWarn318406runSWSound"] = 4,
					["Timer323515cdTColor"] = 5,
					["SpecWarn318406run"] = true,
					["Enabled"] = true,
					["SpecWarn323515defensiveSWNote"] = true,
					["Timer322795nextTColor"] = 1,
					["Timer323515cdCVoice"] = 0,
					["Timer318406cdTColor"] = 3,
					["SpecWarn323130gtfoSWSound"] = 1,
					["Timer323515cd"] = true,
					["Timer318406cdCVoice"] = 0,
					["SpecWarn323515defensive"] = false,
					["SpecWarn323130gtfo"] = true,
					["Timer322795next"] = true,
					["Timer318406cd"] = true,
					["Timer322795nextCVoice"] = 0,
					["SpecWarn323130gtfoSWNote"] = true,
					["SpecWarn318406runSWNote"] = true,
				},
			},
			["2409"] = {
				{
					["Timer321061next"] = true,
					["announce320787spell"] = true,
					["Yell323877"] = true,
					["Timer320787cd"] = true,
					["SpecWarn320132movetoSWSound"] = 2,
					["Timer0stageCVoice"] = 0,
					["Timer320823cdTColor"] = 5,
					["SpecWarn323877movetoSWNote"] = true,
					["Timer320141next"] = true,
					["announceother320147stack"] = false,
					["SpecWarn320008interruptcount"] = false,
					["SpecWarn321061defensive"] = true,
					["Timer323877nextcountTColor"] = 2,
					["Timer320787cdTColor"] = 5,
					["SpecWarn323877movetoSWSound"] = 2,
					["SpecWarn320141spellSWNote"] = true,
					["announce320168spell"] = false,
					["SpecWarn320147stackSWNote"] = true,
					["SpecWarn320132movetoSWNote"] = true,
					["SpecWarn320147stackSWSound"] = 1,
					["SpecWarn320141spellSWSound"] = 2,
					["Timer320132nextcount"] = true,
					["Timer0stageTColor"] = 6,
					["Timer320132nextcountTColor"] = 3,
					["SpecWarn320141spell"] = true,
					["RangeFrame"] = true,
					["Timer321061nextTColor"] = 3,
					["Timer0stage"] = true,
					["SpecWarn320147stack"] = true,
					["SpecWarn320008interruptcountSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn320132moveto"] = true,
					["SpecWarn320008interruptcountSWSound"] = 1,
					["InfoFrame"] = true,
					["Timer320787cdCVoice"] = 0,
					["Timer320141nextTColor"] = 2,
					["SpecWarn321061defensiveSWNote"] = true,
					["Timer320823cdCVoice"] = 0,
					["Timer320141nextCVoice"] = 0,
					["Timer323877nextcountCVoice"] = 0,
					["Timer323877nextcount"] = true,
					["Timer320823cd"] = true,
					["SpecWarn321061defensiveSWSound"] = 2,
					["Timer321061nextCVoice"] = 0,
					["Timer320132nextcountCVoice"] = 0,
					["SpecWarn323877moveto"] = true,
				}, -- [1]
				[4] = {
					["Timer321061next"] = true,
					["announce320787spell"] = true,
					["Yell323877"] = true,
					["Timer320787cd"] = true,
					["SpecWarn320132movetoSWSound"] = 2,
					["Timer0stageCVoice"] = 0,
					["Timer320823cdTColor"] = 5,
					["SpecWarn323877movetoSWNote"] = true,
					["Timer320141next"] = true,
					["announceother320147stack"] = true,
					["SpecWarn320008interruptcount"] = false,
					["SpecWarn321061defensive"] = true,
					["Timer320132nextcountCVoice"] = 0,
					["Timer320787cdTColor"] = 5,
					["SpecWarn323877movetoSWSound"] = 2,
					["SpecWarn320141spellSWNote"] = true,
					["announce320168spell"] = false,
					["SpecWarn320147stackSWNote"] = true,
					["SpecWarn320132movetoSWNote"] = true,
					["SpecWarn320147stackSWSound"] = 1,
					["SpecWarn320141spellSWSound"] = 2,
					["Timer320132nextcount"] = true,
					["Timer323877nextcountTColor"] = 2,
					["Timer320132nextcountTColor"] = 3,
					["Timer321061nextTColor"] = 3,
					["RangeFrame"] = true,
					["Timer321061nextCVoice"] = 0,
					["Timer0stage"] = true,
					["SpecWarn320147stack"] = true,
					["Timer320823cd"] = true,
					["Enabled"] = true,
					["InfoFrame"] = true,
					["SpecWarn320008interruptcountSWSound"] = 1,
					["Timer323877nextcount"] = true,
					["Timer323877nextcountCVoice"] = 0,
					["Timer320141nextCVoice"] = 0,
					["Timer320823cdCVoice"] = 0,
					["SpecWarn321061defensiveSWNote"] = true,
					["Timer320141nextTColor"] = 2,
					["Timer320787cdCVoice"] = 0,
					["SpecWarn320132moveto"] = true,
					["SpecWarn320008interruptcountSWNote"] = true,
					["SpecWarn321061defensiveSWSound"] = 2,
					["SpecWarn320141spell"] = true,
					["Timer0stageTColor"] = 6,
					["SpecWarn323877moveto"] = true,
				},
			},
			["2414"] = {
				{
					["Timer334053cd"] = true,
					["SpecWarn324392moveSWSound"] = 1,
					["Yell321936"] = true,
					["NPAuraOnAnimaField"] = true,
					["SpecWarn321936moveaway"] = true,
					["Timer324608cdTColor"] = 3,
					["Timer324427cdTColor"] = 3,
					["RangeFrame"] = true,
					["Timer324427cd"] = true,
					["SpecWarn324392moveSWNote"] = true,
					["announceother338731target"] = false,
					["SpecWarn334053moveawaySWSound"] = 1,
					["Enabled"] = true,
					["Timer334053cdTColor"] = 3,
					["SpecWarn334053moveaway"] = true,
					["InfoFrame"] = true,
					["SpecWarn321936moveawaySWNote"] = true,
					["Timer334053cdCVoice"] = 0,
					["announceother321936target"] = true,
					["Timer324608cdCVoice"] = 0,
					["SpecWarn324392move"] = false,
					["Timer324427cdCVoice"] = 0,
					["announce327416spell"] = true,
					["Yell334053"] = true,
					["Timer324608cd"] = true,
					["announceother334053target"] = true,
					["SpecWarn321936moveawaySWSound"] = 1,
					["SpecWarn334053moveawaySWNote"] = true,
				}, -- [1]
				[4] = {
					["Timer334053cd"] = true,
					["NPAuraOnAnimaField"] = true,
					["Yell321936"] = true,
					["SpecWarn324392moveSWSound"] = 1,
					["SpecWarn321936moveawaySWSound"] = 1,
					["Timer324608cdTColor"] = 3,
					["Timer324608cd"] = true,
					["RangeFrame"] = true,
					["Timer324427cd"] = true,
					["Yell334053"] = true,
					["announceother338731target"] = true,
					["SpecWarn334053moveawaySWSound"] = 1,
					["announceother321936target"] = true,
					["SpecWarn334053moveaway"] = true,
					["Enabled"] = true,
					["InfoFrame"] = true,
					["SpecWarn321936moveawaySWNote"] = true,
					["Timer334053cdCVoice"] = 0,
					["SpecWarn324392move"] = false,
					["Timer324608cdCVoice"] = 0,
					["Timer334053cdTColor"] = 3,
					["Timer324427cdCVoice"] = 0,
					["announce327416spell"] = true,
					["SpecWarn324392moveSWNote"] = true,
					["Timer324427cdTColor"] = 3,
					["announceother334053target"] = true,
					["SpecWarn321936moveaway"] = true,
					["SpecWarn334053moveawaySWNote"] = true,
				},
			},
			["2407"] = {
				{
					["SpecWarn322903movetoSWNote"] = true,
					["Timer323810cd"] = true,
					["SpecWarn323810dodgeSWNote"] = true,
					["Timer323845cdCVoice"] = 0,
					["Yell324086"] = true,
					["SpecWarn323845moveaway"] = true,
					["SpecWarn323845moveawaySWNote"] = true,
					["announceother324086target"] = true,
					["Timer322903cdCVoice"] = 0,
					["Enabled"] = true,
					["Timer322903cd"] = true,
					["SpecWarn323845moveawaySWSound"] = 1,
					["SpecWarn322903moveto"] = true,
					["Timer323845cd"] = true,
					["Timer322903cdTColor"] = 2,
					["announceother323845target"] = true,
					["SpecWarn323810dodgeSWSound"] = 2,
					["Yell323845shortfade"] = true,
					["Yell323845"] = true,
					["SpecWarn322903movetoSWSound"] = 3,
					["Timer323845cdTColor"] = 3,
					["Timer323810cdTColor"] = 3,
					["Timer323810cdCVoice"] = 0,
					["SpecWarn323810dodge"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn322903movetoSWNote"] = true,
					["Timer323810cd"] = true,
					["SpecWarn323810dodgeSWNote"] = true,
					["Timer323845cdCVoice"] = 0,
					["Yell324086"] = true,
					["SpecWarn323845moveaway"] = true,
					["SpecWarn323845moveawaySWNote"] = true,
					["announceother324086target"] = true,
					["Timer322903cdCVoice"] = 0,
					["Enabled"] = true,
					["Timer322903cd"] = true,
					["SpecWarn323845moveawaySWSound"] = 1,
					["SpecWarn322903moveto"] = true,
					["Timer323845cd"] = true,
					["Timer322903cdTColor"] = 2,
					["Timer323810cdCVoice"] = 0,
					["SpecWarn323810dodgeSWSound"] = 2,
					["Yell323845shortfade"] = true,
					["Yell323845"] = true,
					["Timer323845cdTColor"] = 3,
					["SpecWarn322903movetoSWSound"] = 3,
					["Timer323810cdTColor"] = 3,
					["announceother323845target"] = true,
					["SpecWarn323810dodge"] = true,
				},
			},
			["PlaguefallTrash"] = {
				{
					["SpecWarn330403dodge"] = false,
					["SpecWarn328016interrupt"] = false,
					["SpecWarn320072gtfoSWNote"] = true,
					["SpecWarn318949dodge"] = false,
					["Timer322232cast"] = true,
					["SpecWarn328338interrupt"] = false,
					["announce327581cast"] = true,
					["SpecWarn327233dodgeSWSound"] = 1,
					["SpecWarn330403dodgeSWSound"] = 1,
					["announce328986cast"] = true,
					["SpecWarn319070interrupt"] = false,
					["SpecWarn328016interruptSWNote"] = true,
					["SpecWarn318949dodgeSWNote"] = true,
					["SpecWarn319070interruptSWSound"] = 1,
					["SpecWarn328016interruptSWSound"] = 1,
					["SpecWarn330403dodgeSWNote"] = true,
					["announce328177spell"] = false,
					["SpecWarn336451move"] = false,
					["SpecWarn327233dodgeSWNote"] = true,
					["SpecWarn320072gtfoSWSound"] = 1,
					["SpecWarn328338interruptSWNote"] = true,
					["SpecWarn336451moveSWNote"] = true,
					["SpecWarn327233dodge"] = true,
					["SpecWarn319070interruptSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn320072gtfo"] = true,
					["SpecWarn318949dodgeSWSound"] = 1,
					["Timer322232castCVoice"] = 0,
					["SpecWarn328015dispelSWNote"] = true,
					["SpecWarn328015dispel"] = false,
					["SpecWarn328015dispelSWSound"] = 1,
					["SpecWarn336451moveSWSound"] = 1,
					["SpecWarn328338interruptSWSound"] = 1,
					["Timer322232castTColor"] = 1,
				}, -- [1]
				[4] = {
					["SpecWarn330403dodge"] = false,
					["SpecWarn328016interrupt"] = false,
					["SpecWarn320072gtfoSWNote"] = true,
					["SpecWarn318949dodge"] = false,
					["Timer322232cast"] = true,
					["SpecWarn328338interrupt"] = false,
					["announce327581cast"] = true,
					["SpecWarn327233dodgeSWSound"] = 1,
					["SpecWarn330403dodgeSWSound"] = 1,
					["announce328986cast"] = true,
					["SpecWarn319070interrupt"] = false,
					["SpecWarn328016interruptSWNote"] = true,
					["SpecWarn318949dodgeSWNote"] = true,
					["SpecWarn319070interruptSWSound"] = 1,
					["SpecWarn328016interruptSWSound"] = 1,
					["SpecWarn330403dodgeSWNote"] = true,
					["announce328177spell"] = true,
					["SpecWarn336451move"] = false,
					["SpecWarn327233dodgeSWNote"] = true,
					["SpecWarn320072gtfoSWSound"] = 1,
					["SpecWarn328338interruptSWNote"] = true,
					["SpecWarn336451moveSWNote"] = true,
					["SpecWarn327233dodge"] = true,
					["SpecWarn319070interruptSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn320072gtfo"] = true,
					["Timer322232castTColor"] = 1,
					["Timer322232castCVoice"] = 0,
					["SpecWarn328015dispelSWNote"] = true,
					["SpecWarn328338interruptSWSound"] = 1,
					["SpecWarn336451moveSWSound"] = 1,
					["SpecWarn328015dispelSWSound"] = 1,
					["SpecWarn328015dispel"] = false,
					["SpecWarn318949dodgeSWSound"] = 1,
				},
			},
			["2392"] = {
				{
					["Timer334488cd"] = false,
					["announceother327664target"] = true,
					["Timer327664cdTColor"] = 3,
					["SpecWarn322681moveto"] = true,
					["Timer320359castTColor"] = 6,
					["Timer320359castCVoice"] = 0,
					["SpecWarn327664moveawaySWSound"] = 1,
					["SpecWarn327664moveawaySWNote"] = true,
					["Yell327664"] = true,
					["Timer322681cdTColor"] = 3,
					["announce320376cast"] = false,
					["announceother322681target"] = true,
					["SpecWarn320366gtfo"] = true,
					["announceother320200target2"] = false,
					["Yell322681shortfade"] = true,
					["Timer320359cast"] = true,
					["Yell322681"] = true,
					["announce334488spell"] = false,
					["SpecWarn320366gtfoSWNote"] = true,
					["announce320358spell"] = true,
					["announce320359cast"] = true,
					["SpecWarn322681movetoSWNote"] = true,
					["Enabled"] = true,
					["Timer334488cdCVoice"] = 0,
					["Timer322681cdCVoice"] = 0,
					["Timer327664cd"] = true,
					["SpecWarn322681movetoSWSound"] = 3,
					["SpecWarn327664moveaway"] = true,
					["Timer320376cd"] = true,
					["Timer327664cdCVoice"] = 0,
					["Timer334488cdTColor"] = 5,
					["Timer320376cdCVoice"] = 0,
					["SpecWarn320366gtfoSWSound"] = 1,
					["Timer322681cd"] = true,
					["Timer320376cdTColor"] = 3,
				}, -- [1]
				[4] = {
					["Timer334488cd"] = true,
					["announceother327664target"] = true,
					["Timer327664cdTColor"] = 3,
					["SpecWarn322681moveto"] = true,
					["Timer320359castTColor"] = 6,
					["Timer320376cdCVoice"] = 0,
					["SpecWarn327664moveaway"] = true,
					["SpecWarn327664moveawaySWNote"] = true,
					["Yell327664"] = true,
					["Timer322681cdTColor"] = 3,
					["announce320376cast"] = true,
					["announceother322681target"] = true,
					["SpecWarn320366gtfo"] = true,
					["announceother320200target2"] = false,
					["SpecWarn322681movetoSWNote"] = true,
					["Timer320359cast"] = true,
					["Yell322681"] = true,
					["announce334488spell"] = true,
					["Timer320376cdTColor"] = 3,
					["announce320358spell"] = true,
					["Timer320376cd"] = true,
					["Timer322681cd"] = true,
					["SpecWarn327664moveawaySWSound"] = 1,
					["Timer334488cdCVoice"] = 0,
					["Timer322681cdCVoice"] = 0,
					["Timer334488cdTColor"] = 5,
					["SpecWarn322681movetoSWSound"] = 3,
					["Enabled"] = true,
					["Timer320359castCVoice"] = 0,
					["Timer327664cdCVoice"] = 0,
					["Timer327664cd"] = true,
					["Yell322681shortfade"] = true,
					["SpecWarn320366gtfoSWSound"] = 1,
					["announce320359cast"] = true,
					["SpecWarn320366gtfoSWNote"] = true,
				},
			},
			["2421"] = {
				{
					["SpecWarn325254defensive2SWSound"] = 1,
					["Timer325254cdCVoice"] = 0,
					["SpecWarn326039moveawaySWNote"] = true,
					["Timer325254cd"] = false,
					["SpecWarn326039moveaway"] = true,
					["RangeFrame"] = true,
					["Timer326039next"] = true,
					["Timer325360castTColor"] = 5,
					["Enabled"] = true,
					["SpecWarn325254defensive2"] = false,
					["Timer325360nextcountTColor"] = 2,
					["Timer325254cdTColor"] = 5,
					["Timer325360castCVoice"] = 0,
					["SpecWarn326039moveawaySWSound"] = 2,
					["Timer326039nextTColor"] = 2,
					["announce325360cast"] = true,
					["Timer325360nextcountCVoice"] = 0,
					["Timer325360cast"] = true,
					["Timer325360nextcount"] = true,
					["Timer326039nextCVoice"] = 0,
					["SpecWarn325254defensive2SWNote"] = true,
				}, -- [1]
				[4] = {
					["Timer325254cdCVoice"] = 0,
					["SpecWarn326039moveawaySWNote"] = true,
					["SpecWarn325254defensive"] = true,
					["Timer325254cd"] = true,
					["Timer326039nextCVoice"] = 0,
					["RangeFrame"] = true,
					["Timer326039next"] = true,
					["Timer325360castTColor"] = 5,
					["Timer325360castCVoice"] = 0,
					["Timer325254cdTColor"] = 5,
					["SpecWarn325254defensiveSWNote"] = true,
					["Timer326039nextTColor"] = 2,
					["SpecWarn326039moveaway"] = true,
					["SpecWarn326039moveawaySWSound"] = 2,
					["SpecWarn325254defensiveSWSound"] = 1,
					["Enabled"] = true,
					["Timer325360nextcountCVoice"] = 0,
					["announce325360cast"] = true,
					["Timer325360nextcount"] = true,
					["Timer325360cast"] = true,
					["Timer325360nextcountTColor"] = 2,
				},
			},
			["2423"] = {
				{
					["Timer325245cdCVoice"] = 0,
					["SpecWarn325245you"] = true,
					["SpecWarn325552dispelSWSound"] = 1,
					["announce336258you"] = true,
					["Yell325245"] = true,
					["Timer332313cdTColor"] = 1,
					["announceother325245target"] = true,
					["SpecWarn325552defensiveSWNote"] = true,
					["SpecWarn325245youSWNote"] = true,
					["RangeFrame"] = true,
					["SpecWarn325245youSWSound"] = 1,
					["SpecWarn336258youSWSound"] = 1,
					["Timer325245cdTColor"] = 3,
					["Timer325552cdTColor"] = 5,
					["Enabled"] = true,
					["SpecWarn325552dispel"] = true,
					["SpecWarn325552dispelSWNote"] = true,
					["Timer325552cdCVoice"] = 0,
					["Timer332313cd"] = true,
					["Timer325552cd"] = true,
					["SpecWarn336258you"] = false,
					["SpecWarn336258youSWNote"] = true,
					["Timer336258fades"] = true,
					["Yell325245shortfade"] = true,
					["Timer336258fadesTColor"] = 5,
					["Timer336258fadesCVoice"] = 0,
					["Timer332313cdCVoice"] = 0,
					["SpecWarn325552defensiveSWSound"] = 1,
					["SpecWarn325552defensive"] = true,
					["Timer325245cd"] = true,
				}, -- [1]
				[4] = {
					["Timer325245cdCVoice"] = 0,
					["SpecWarn325245you"] = true,
					["SpecWarn325552dispelSWSound"] = 1,
					["Timer325552cdTColor"] = 5,
					["Yell325245"] = true,
					["Timer332313cdTColor"] = 1,
					["announceother325245target"] = true,
					["Timer325245cd"] = true,
					["RangeFrame"] = true,
					["SpecWarn325552defensive"] = true,
					["SpecWarn325552defensiveSWSound"] = 1,
					["SpecWarn336258youSWSound"] = 1,
					["Timer325245cdTColor"] = 3,
					["Timer332313cdCVoice"] = 0,
					["Enabled"] = true,
					["Timer325552cd"] = true,
					["SpecWarn325552dispelSWNote"] = true,
					["Timer325552cdCVoice"] = 0,
					["Timer336258fadesCVoice"] = 0,
					["Timer336258fadesTColor"] = 5,
					["SpecWarn336258you"] = false,
					["Timer336258fades"] = true,
					["SpecWarn336258youSWNote"] = true,
					["Yell325245shortfade"] = true,
					["Timer332313cd"] = true,
					["SpecWarn325552dispel"] = true,
					["announce336258you"] = true,
					["SpecWarn325245youSWSound"] = 1,
					["SpecWarn325245youSWNote"] = true,
					["SpecWarn325552defensiveSWNote"] = true,
				},
			},
			["2399"] = {
				{
					["Timer317661cdTColor"] = 2,
					["Timer320966cd"] = true,
					["SpecWarn327481interruptSWSound"] = 1,
					["SpecWarn321009closeSWSound"] = 1,
					["Yell321009"] = true,
					["SpecWarn321009closeSWNote"] = true,
					["SpecWarn321009moveawaySWNote"] = true,
					["Timer317655cdTColor"] = 3,
					["Timer317661cd"] = true,
					["Timer317655cd"] = true,
					["SpecWarn320966defensiveSWNote"] = true,
					["Timer313606cd"] = true,
					["Timer320966cdCVoice"] = 0,
					["Timer313606cdTColor"] = 6,
					["Timer321009cdCVoice"] = 0,
					["SpecWarn321009close"] = true,
					["Timer321009cdTColor"] = 3,
					["SpecWarn327481interruptSWNote"] = true,
					["SpecWarn320966defensiveSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn321009moveawaySWSound"] = 1,
					["Timer317655cdCVoice"] = 0,
					["Timer320966cdTColor"] = 5,
					["Timer313606cdCVoice"] = 0,
					["Timer321009cd"] = true,
					["SpecWarn327481interrupt"] = false,
					["announceother321009target"] = true,
					["SpecWarn321009moveaway"] = true,
					["SpecWarn320966defensive"] = false,
					["SpecWarn317626gtfoSWSound"] = 1,
					["SpecWarn317626gtfoSWNote"] = true,
					["SpecWarn317626gtfo"] = true,
					["Timer317661cdCVoice"] = 0,
				}, -- [1]
				[4] = {
					["Timer317661cdTColor"] = 2,
					["SpecWarn317626gtfoSWSound"] = 1,
					["SpecWarn327481interruptSWSound"] = 1,
					["SpecWarn320966defensive"] = false,
					["announceother321009target"] = true,
					["SpecWarn321009closeSWNote"] = true,
					["SpecWarn321009moveawaySWNote"] = true,
					["Timer317655cdTColor"] = 3,
					["Timer317661cd"] = true,
					["Timer317655cd"] = true,
					["SpecWarn320966defensiveSWNote"] = true,
					["Timer313606cd"] = true,
					["Timer320966cdTColor"] = 5,
					["Timer313606cdTColor"] = 6,
					["SpecWarn317626gtfoSWNote"] = true,
					["SpecWarn321009close"] = true,
					["Timer321009cdTColor"] = 3,
					["SpecWarn327481interruptSWNote"] = true,
					["SpecWarn320966defensiveSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn321009moveawaySWSound"] = 1,
					["Timer317655cdCVoice"] = 0,
					["Timer320966cdCVoice"] = 0,
					["SpecWarn321009moveaway"] = true,
					["SpecWarn327481interrupt"] = false,
					["Timer321009cd"] = true,
					["Yell321009"] = true,
					["SpecWarn321009closeSWSound"] = 1,
					["Timer313606cdCVoice"] = 0,
					["Timer320966cd"] = true,
					["Timer321009cdCVoice"] = 0,
					["SpecWarn317626gtfo"] = true,
					["Timer317661cdCVoice"] = 0,
				},
			},
			["2413"] = {
				{
					["Timer328791next"] = true,
					["Timer323236cd"] = true,
					["Timer323437cdTColor"] = 5,
					["SpecWarn323393soakSWSound"] = 1,
					["SpecWarn329113dodge"] = true,
					["SpecWarn323236dodge"] = true,
					["SpecWarn329113dodgeSWNote"] = true,
					["Timer323236cdCVoice"] = 0,
					["SpecWarn329113dodgeSWSound"] = 2,
					["announceother323437target"] = true,
					["SpecWarn323236dodgeSWSound"] = 2,
					["Enabled"] = true,
					["Timer323437cd"] = true,
					["announce323143spell"] = true,
					["SpecWarn323236dodgeSWNote"] = true,
					["Timer323143cdTColor"] = 3,
					["SpecWarn323393soakSWNote"] = true,
					["Timer323143cd"] = true,
					["Timer328791nextCVoice"] = 0,
					["Timer328791nextTColor"] = 2,
					["Timer323236cdTColor"] = 3,
					["Timer323437cdCVoice"] = 0,
					["Timer323143cdCVoice"] = 0,
					["SpecWarn323393soak"] = true,
				}, -- [1]
				[4] = {
					["Timer328791next"] = true,
					["Timer323236cd"] = true,
					["Timer323437cdTColor"] = 5,
					["SpecWarn323393soakSWSound"] = 1,
					["SpecWarn329113dodge"] = true,
					["SpecWarn323236dodge"] = true,
					["SpecWarn329113dodgeSWNote"] = true,
					["Timer323236cdCVoice"] = 0,
					["SpecWarn329113dodgeSWSound"] = 2,
					["announceother323437target"] = true,
					["SpecWarn323236dodgeSWSound"] = 2,
					["Enabled"] = true,
					["Timer323437cd"] = true,
					["announce323143spell"] = true,
					["SpecWarn323236dodgeSWNote"] = true,
					["Timer323143cdTColor"] = 3,
					["SpecWarn323393soakSWNote"] = true,
					["Timer323143cd"] = true,
					["Timer328791nextCVoice"] = 0,
					["Timer328791nextTColor"] = 2,
					["Timer323437cdCVoice"] = 0,
					["Timer323236cdTColor"] = 3,
					["Timer323143cdCVoice"] = 0,
					["SpecWarn323393soak"] = true,
				},
			},
			["2411"] = {
				{
					["Timer323597cdCVoice"] = 0,
					["SpecWarn323552interrupt"] = false,
					["Timer323597cdTColor"] = 1,
					["Timer323552cd"] = true,
					["Timer323552cdCVoice"] = 0,
					["SpecWarn323650you"] = true,
					["Enabled"] = true,
					["SpecWarn323552interruptSWSound"] = 1,
					["SpecWarn323552interruptSWNote"] = true,
					["SpecWarn323650youSWNote"] = true,
					["SpecWarn323650youSWSound"] = 3,
					["announceother323650target"] = true,
					["SpecWarn323538interrupt"] = false,
					["SpecWarn323538interruptSWNote"] = true,
					["SpecWarn323538interruptSWSound"] = 1,
					["Timer323552cdTColor"] = 4,
					["Timer323597cd"] = true,
					["Yell323650"] = true,
					["NPAuraOnFixate"] = true,
				}, -- [1]
				[4] = {
					["Timer323597cdCVoice"] = 0,
					["NPAuraOnFixate"] = true,
					["Timer323597cdTColor"] = 1,
					["Timer323552cd"] = true,
					["Timer323552cdCVoice"] = 0,
					["SpecWarn323650you"] = true,
					["Yell323650"] = true,
					["SpecWarn323552interruptSWSound"] = 1,
					["Timer323597cd"] = true,
					["SpecWarn323650youSWNote"] = true,
					["SpecWarn323552interrupt"] = false,
					["SpecWarn323538interruptSWNote"] = true,
					["SpecWarn323538interrupt"] = false,
					["Timer323552cdTColor"] = 4,
					["SpecWarn323538interruptSWSound"] = 1,
					["Enabled"] = true,
					["announceother323650target"] = true,
					["SpecWarn323650youSWSound"] = 3,
					["SpecWarn323552interruptSWNote"] = true,
				},
			},
			["2412"] = {
				{
					["Timer322893nextTColor"] = 2,
					["SpecWarn323943moveawaySWNote"] = true,
					["Timer322818cd"] = true,
					["announce322908spell"] = true,
					["announce0stagechange"] = true,
					["Timer323943cdTColor"] = 3,
					["SpecWarn334625movetoSWNote"] = true,
					["Timer334625cd"] = true,
					["announce322893spell"] = true,
					["SpecWarn323943closeSWSound"] = 1,
					["Timer322908nextTColor"] = 2,
					["SpecWarn334625moveto"] = true,
					["Yell322818"] = true,
					["Yell323943"] = true,
					["SpecWarn323943close"] = true,
					["Timer322818cdCVoice"] = 0,
					["announceother323943target"] = true,
					["Timer322893next"] = true,
					["SpecWarn322818moveawaySWSound"] = 1,
					["Timer334625cdCVoice"] = 0,
					["Timer322818cdTColor"] = 3,
					["Enabled"] = true,
					["announce322921spell"] = true,
					["SpecWarn334625movetoSWSound"] = 3,
					["SpecWarn322818moveaway"] = true,
					["Timer322908nextCVoice"] = 0,
					["Timer323943cd"] = true,
					["SpecWarn323943closeSWNote"] = true,
					["announceother322818target"] = true,
					["SpecWarn323943moveawaySWSound"] = 1,
					["Timer323943cdCVoice"] = 0,
					["Timer322893nextCVoice"] = 0,
					["Timer334625cdTColor"] = 2,
					["SpecWarn322818moveawaySWNote"] = true,
					["Timer322908next"] = true,
					["SpecWarn323943moveaway"] = true,
				}, -- [1]
				[4] = {
					["Timer322893nextTColor"] = 2,
					["SpecWarn323943moveawaySWNote"] = true,
					["Timer322818cd"] = true,
					["announce322908spell"] = true,
					["announce0stagechange"] = true,
					["Timer323943cdTColor"] = 3,
					["SpecWarn334625movetoSWNote"] = true,
					["Timer334625cd"] = true,
					["announce322893spell"] = true,
					["SpecWarn323943closeSWSound"] = 1,
					["Timer322908nextTColor"] = 2,
					["SpecWarn334625moveto"] = true,
					["Yell322818"] = true,
					["Yell323943"] = true,
					["SpecWarn323943close"] = true,
					["Timer322818cdCVoice"] = 0,
					["announceother323943target"] = true,
					["Timer322908nextCVoice"] = 0,
					["SpecWarn322818moveawaySWSound"] = 1,
					["Timer334625cdCVoice"] = 0,
					["Timer322818cdTColor"] = 3,
					["Enabled"] = true,
					["announce322921spell"] = true,
					["SpecWarn334625movetoSWSound"] = 3,
					["SpecWarn322818moveaway"] = true,
					["Timer322893next"] = true,
					["Timer323943cd"] = true,
					["Timer322908next"] = true,
					["announceother322818target"] = true,
					["Timer334625cdTColor"] = 2,
					["Timer322893nextCVoice"] = 0,
					["Timer323943cdCVoice"] = 0,
					["SpecWarn323943moveawaySWSound"] = 1,
					["SpecWarn322818moveawaySWNote"] = true,
					["SpecWarn323943closeSWNote"] = true,
					["SpecWarn323943moveaway"] = true,
				},
			},
			["SanguineDepthsTrash"] = {
				{
					["SpecWarn321038dispelSWNote"] = true,
					["SpecWarn320991dodge"] = false,
					["announceother324089target"] = true,
					["SpecWarn321038dispel"] = false,
					["SpecWarn321038dispelSWSound"] = 1,
					["SpecWarn334673moveSWSound"] = 1,
					["announceother324086target"] = true,
					["SpecWarn334673move"] = false,
					["SpecWarn321038interruptSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn324103movetoSWNote"] = true,
					["SpecWarn320991dodgeSWNote"] = true,
					["SpecWarn324103movetoSWSound"] = 3,
					["SpecWarn334673moveSWNote"] = true,
					["SpecWarn324103moveto"] = true,
					["SpecWarn320991dodgeSWSound"] = 1,
					["SpecWarn321038interrupt"] = false,
					["SpecWarn321038interruptSWNote"] = true,
					["Yell324086"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn321038dispelSWNote"] = true,
					["SpecWarn320991dodge"] = false,
					["announceother324089target"] = true,
					["SpecWarn321038dispel"] = true,
					["SpecWarn321038dispelSWSound"] = 1,
					["SpecWarn334673moveSWSound"] = 1,
					["announceother324086target"] = true,
					["SpecWarn334673move"] = false,
					["SpecWarn321038interruptSWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn324103movetoSWNote"] = true,
					["SpecWarn320991dodgeSWNote"] = true,
					["SpecWarn324103movetoSWSound"] = 3,
					["SpecWarn334673moveSWNote"] = true,
					["SpecWarn324103moveto"] = true,
					["SpecWarn320991dodgeSWSound"] = 1,
					["SpecWarn321038interrupt"] = false,
					["Yell324086"] = true,
					["SpecWarn321038interruptSWNote"] = true,
				},
			},
			["2404"] = {
				{
					["SpecWarn322304switchSWSound"] = 1,
					["SpecWarn322473dodge"] = true,
					["SpecWarn257314soakSWSound"] = 1,
					["Timer322304cdTColor"] = 1,
					["Timer322236cdCVoice"] = 0,
					["Timer0stageCVoice"] = 0,
					["Timer0stage"] = true,
					["SpecWarn322473dodgeSWSound"] = 2,
					["Timer322304cd"] = true,
					["Timer322232cd"] = true,
					["SpecWarn322304switchSWNote"] = true,
					["Timer322232cdTColor"] = 3,
					["Timer322236cdTColor"] = 5,
					["SpecWarn257314soakSWNote"] = true,
					["SpecWarn322473dodgeSWNote"] = true,
					["Timer322304cdCVoice"] = 0,
					["SpecWarn257314soak"] = false,
					["SpecWarn322304switch"] = true,
					["Timer322232cdCVoice"] = 0,
					["Timer0stageTColor"] = 6,
					["Enabled"] = true,
					["Timer322236cd"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn322304switchSWSound"] = 1,
					["SpecWarn322473dodge"] = true,
					["SpecWarn257314soakSWSound"] = 1,
					["Timer322304cdTColor"] = 1,
					["Timer322236cdCVoice"] = 0,
					["Timer0stageCVoice"] = 0,
					["Timer0stage"] = true,
					["SpecWarn322473dodgeSWSound"] = 2,
					["Timer322304cd"] = true,
					["Timer322232cd"] = true,
					["SpecWarn322304switchSWNote"] = true,
					["Timer322232cdTColor"] = 3,
					["Timer322236cdTColor"] = 5,
					["SpecWarn257314soakSWNote"] = true,
					["SpecWarn322473dodgeSWNote"] = true,
					["Timer322304cdCVoice"] = 0,
					["SpecWarn257314soak"] = false,
					["Timer322236cd"] = true,
					["Enabled"] = true,
					["Timer0stageTColor"] = 6,
					["Timer322232cdCVoice"] = 0,
					["SpecWarn322304switch"] = false,
				},
			},
			["2400"] = {
				{
					["SpecWarn323149spellSWSound"] = 2,
					["Timer323177cd"] = true,
					["SpecWarn323250gtfoSWNote"] = true,
					["SpecWarn328756spell"] = true,
					["SpecWarn328756spellSWNote"] = true,
					["Timer323059active"] = true,
					["Timer323177cdCVoice"] = 0,
					["announceother321005target"] = true,
					["SpecWarn323137dispel2"] = false,
					["SpecWarn323250gtfo"] = true,
					["SpecWarn323137dispel2SWNote"] = true,
					["SpecWarn323137dodge"] = false,
					["SpecWarn323149spell"] = true,
					["SpecWarn323250gtfoSWSound"] = 1,
					["SpecWarn323057interruptSWSound"] = 1,
					["SpecWarn323137dodgeSWNote"] = true,
					["Timer323177cdTColor"] = 3,
					["Enabled"] = true,
					["SpecWarn328756spellSWSound"] = 2,
					["Timer323059activeCVoice"] = 0,
					["SpecWarn323137dodgeSWSound"] = 1,
					["SpecWarn323177dodgeSWNote"] = true,
					["SpecWarn323149spellSWNote"] = true,
					["Timer323137cdCVoice"] = 0,
					["announceother323059target"] = true,
					["Timer323137cdTColor"] = 5,
					["Timer323059activeTColor"] = 6,
					["Timer323137cd"] = true,
					["SpecWarn323057interrupt"] = false,
					["SpecWarn323057interruptSWNote"] = true,
					["SpecWarn323177dodge"] = true,
					["SpecWarn323137dispel2SWSound"] = 1,
					["SpecWarn323177dodgeSWSound"] = 2,
				}, -- [1]
				[4] = {
					["SpecWarn323149spellSWSound"] = 2,
					["Timer323059activeCVoice"] = 0,
					["SpecWarn323057interruptSWNote"] = true,
					["SpecWarn328756spell"] = true,
					["SpecWarn323057interrupt"] = false,
					["Timer323059active"] = true,
					["Timer323177cdCVoice"] = 0,
					["announceother321005target"] = true,
					["SpecWarn323137dispel2"] = false,
					["SpecWarn323250gtfo"] = true,
					["SpecWarn323137dispel2SWNote"] = true,
					["SpecWarn323137dodge"] = false,
					["SpecWarn323149spell"] = true,
					["SpecWarn323250gtfoSWSound"] = 1,
					["SpecWarn323057interruptSWSound"] = 1,
					["SpecWarn323137dodgeSWNote"] = true,
					["Timer323177cdTColor"] = 3,
					["Enabled"] = true,
					["SpecWarn328756spellSWSound"] = 2,
					["SpecWarn323137dispel2SWSound"] = 1,
					["SpecWarn323137dodgeSWSound"] = 1,
					["SpecWarn323177dodgeSWNote"] = true,
					["Timer323137cdCVoice"] = 0,
					["SpecWarn323149spellSWNote"] = true,
					["Timer323137cd"] = true,
					["Timer323137cdTColor"] = 5,
					["Timer323059activeTColor"] = 6,
					["announceother323059target"] = true,
					["SpecWarn328756spellSWNote"] = true,
					["SpecWarn323250gtfoSWNote"] = true,
					["SpecWarn323177dodge"] = true,
					["Timer323177cd"] = true,
					["SpecWarn323177dodgeSWSound"] = 2,
				},
			},
			["2415"] = {
				{
					["Timer322574cd"] = true,
					["SpecWarn322574switchSWSound"] = 1,
					["SpecWarn322574switchSWNote"] = true,
					["Timer322554next"] = true,
					["Yell322554"] = true,
					["Timer322574cdTColor"] = 1,
					["SpecWarn322554moveaway"] = true,
					["SpecWarn322574switch"] = true,
					["SpecWarn322554moveawaySWNote"] = true,
					["Timer322554nextTColor"] = 3,
					["NPAuraOnEnergy"] = true,
					["Timer322574cdCVoice"] = 0,
					["RangeFrame"] = true,
					["Timer322554nextCVoice"] = 0,
					["SpecWarn322554moveawaySWSound"] = 1,
					["Enabled"] = true,
					["announceother322554target"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn322554moveawaySWSound"] = 1,
					["SpecWarn322574switchSWSound"] = 1,
					["SpecWarn322574switchSWNote"] = true,
					["Timer322554next"] = true,
					["Yell322554"] = true,
					["Enabled"] = true,
					["SpecWarn322554moveaway"] = true,
					["SpecWarn322574switch"] = false,
					["SpecWarn322554moveawaySWNote"] = true,
					["NPAuraOnEnergy"] = true,
					["announceother322554target"] = true,
					["RangeFrame"] = true,
					["Timer322574cdCVoice"] = 0,
					["Timer322554nextCVoice"] = 0,
					["Timer322574cd"] = true,
					["Timer322574cdTColor"] = 1,
					["Timer322554nextTColor"] = 3,
				},
			},
			["2389"] = {
				{
					["SpecWarn319626dispel"] = false,
					["SpecWarn319626moveawaySWNote"] = true,
					["Yell319626"] = true,
					["SpecWarn319626dispelSWSound"] = 1,
					["SpecWarn319521run"] = true,
					["SpecWarn319626moveawaySWSound"] = 1,
					["SpecWarn319521runSWSound"] = 4,
					["Timer319626cdTColor"] = 3,
					["Timer319521cd"] = true,
					["announceother333567target"] = true,
					["SpecWarn319626moveaway"] = true,
					["SpecWarn319416you"] = true,
					["SpecWarn319521runSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn319626dispelSWNote"] = true,
					["announceother319626target"] = false,
					["SpecWarn319589dodge"] = true,
					["SpecWarn319416youSWSound"] = 1,
					["Timer319589cdTColor"] = 3,
					["SpecWarn319416youSWNote"] = true,
					["announceother319521target"] = true,
					["SpecWarn319589dodgeSWSound"] = 2,
					["SpecWarn319589dodgeSWNote"] = true,
					["Timer319521cdCVoice"] = 0,
					["Timer319521cdTColor"] = 3,
					["Timer319626cd"] = true,
					["Timer319626cdCVoice"] = 0,
					["Timer319589cd"] = true,
					["Timer319589cdCVoice"] = 0,
				}, -- [1]
				[4] = {
					["SpecWarn319626dispel"] = true,
					["Timer319589cdCVoice"] = 0,
					["Yell319626"] = true,
					["SpecWarn319626dispelSWSound"] = 1,
					["SpecWarn319521run"] = true,
					["SpecWarn319626moveawaySWSound"] = 1,
					["SpecWarn319521runSWSound"] = 4,
					["Timer319626cdTColor"] = 3,
					["Timer319521cd"] = true,
					["announceother333567target"] = true,
					["SpecWarn319626moveawaySWNote"] = true,
					["SpecWarn319521runSWNote"] = true,
					["Timer319589cd"] = true,
					["Enabled"] = true,
					["Timer319626cdCVoice"] = 0,
					["announceother319626target"] = true,
					["Timer319626cd"] = true,
					["Timer319589cdTColor"] = 3,
					["Timer319521cdTColor"] = 3,
					["Timer319521cdCVoice"] = 0,
					["announceother319521target"] = true,
					["SpecWarn319589dodgeSWNote"] = true,
					["SpecWarn319589dodgeSWSound"] = 2,
					["SpecWarn319416youSWNote"] = true,
					["SpecWarn319416youSWSound"] = 1,
					["SpecWarn319589dodge"] = true,
					["SpecWarn319626dispelSWNote"] = true,
					["SpecWarn319416you"] = true,
					["SpecWarn319626moveaway"] = true,
				},
			},
			["DeOtherSideTrash"] = {
				{
					["SpecWarn332156runSWNote"] = true,
					["SpecWarn333787spell"] = false,
					["SpecWarn332706interruptSWNote"] = true,
					["announceother333227target"] = false,
					["SpecWarn332156runSWSound"] = 2,
					["SpecWarn333787spellSWNote"] = true,
					["SpecWarn340026spellSWSound"] = 2,
					["SpecWarn332612interrupt"] = false,
					["SpecWarn332671runSWSound"] = 2,
					["announce342869spell"] = true,
					["SpecWarn331927moveto"] = true,
					["SpecWarn332612interruptSWSound"] = 1,
					["SpecWarn334493jump"] = true,
					["SpecWarn334051dodge"] = true,
					["SpecWarn332084interruptSWNote"] = true,
					["SpecWarn332671runSWNote"] = true,
					["SpecWarn334493jumpSWSound"] = 1,
					["SpecWarn333227dispelSWSound"] = 1,
					["SpecWarn332706interruptSWSound"] = 1,
					["SpecWarn334051dodgeSWNote"] = true,
					["SpecWarn333787spellSWSound"] = 2,
					["SpecWarn333227dispel"] = false,
					["SpecWarn257397interruptSWSound"] = 1,
					["SpecWarn340026spell"] = true,
					["SpecWarn332706interrupt"] = false,
					["SpecWarn332612interruptSWNote"] = true,
					["SpecWarn331927movetoSWNote"] = true,
					["SpecWarn334493jumpSWNote"] = true,
					["SpecWarn332084interruptSWSound"] = 1,
					["SpecWarn257397interrupt"] = false,
					["SpecWarn257397interruptSWNote"] = true,
					["SpecWarn333227dispelSWNote"] = true,
					["SpecWarn332671run"] = false,
					["Enabled"] = true,
					["SpecWarn332156run"] = false,
					["SpecWarn334051dodgeSWSound"] = 2,
					["SpecWarn332084interrupt"] = false,
					["SpecWarn331927movetoSWSound"] = 2,
					["SpecWarn340026spellSWNote"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn332156runSWNote"] = true,
					["SpecWarn333787spell"] = true,
					["SpecWarn332706interruptSWNote"] = true,
					["announceother333227target"] = true,
					["SpecWarn332156runSWSound"] = 2,
					["SpecWarn333787spellSWNote"] = true,
					["SpecWarn340026spellSWSound"] = 2,
					["SpecWarn332612interrupt"] = false,
					["SpecWarn332671runSWSound"] = 2,
					["announce342869spell"] = true,
					["SpecWarn331927moveto"] = true,
					["SpecWarn332612interruptSWSound"] = 1,
					["SpecWarn334493jump"] = true,
					["SpecWarn334051dodge"] = true,
					["SpecWarn332084interruptSWNote"] = true,
					["SpecWarn332671runSWNote"] = true,
					["SpecWarn334493jumpSWSound"] = 1,
					["SpecWarn333227dispelSWSound"] = 1,
					["SpecWarn332706interruptSWSound"] = 1,
					["SpecWarn334051dodgeSWNote"] = true,
					["SpecWarn333787spellSWSound"] = 2,
					["SpecWarn333227dispel"] = false,
					["SpecWarn340026spellSWNote"] = true,
					["SpecWarn340026spell"] = true,
					["SpecWarn332706interrupt"] = false,
					["SpecWarn332612interruptSWNote"] = true,
					["SpecWarn331927movetoSWNote"] = true,
					["SpecWarn334493jumpSWNote"] = true,
					["SpecWarn332084interruptSWSound"] = 1,
					["SpecWarn257397interruptSWSound"] = 1,
					["SpecWarn331927movetoSWSound"] = 2,
					["SpecWarn333227dispelSWNote"] = true,
					["SpecWarn332084interrupt"] = false,
					["SpecWarn334051dodgeSWSound"] = 2,
					["SpecWarn332156run"] = false,
					["Enabled"] = true,
					["SpecWarn332671run"] = false,
					["SpecWarn257397interruptSWNote"] = true,
					["SpecWarn257397interrupt"] = false,
				},
			},
			["2403"] = {
				{
					["SpecWarn319070dispel"] = false,
					["announceother319070target"] = true,
					["announce329217count"] = true,
					["SpecWarn319070dispelSWSound"] = 1,
					["SpecWarn321406spell"] = true,
					["SpecWarn329110dispel2SWSound"] = 1,
					["SpecWarn332617switchSWSound"] = 1,
					["announceother329110stack"] = false,
					["SpecWarn321406spellSWSound"] = 2,
					["SpecWarn329110dispel2"] = false,
					["SpecWarn321406spellSWNote"] = true,
					["SpecWarn329110dispel2SWNote"] = true,
					["Timer329110cdCVoice"] = 0,
					["SpecWarn332617switchSWNote"] = true,
					["SpecWarn332617switch"] = true,
					["Enabled"] = true,
					["Timer329217cdTColor"] = 3,
					["Timer329217cd"] = true,
					["announceother322410target2"] = false,
					["SpecWarn319070dispelSWNote"] = true,
					["Timer329217cdCVoice"] = 0,
					["Timer329110cd"] = true,
					["Timer329110cdTColor"] = 5,
					["RangeFrame"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn319070dispel"] = false,
					["Timer329110cdTColor"] = 5,
					["announce329217count"] = true,
					["SpecWarn319070dispelSWSound"] = 1,
					["SpecWarn321406spell"] = true,
					["SpecWarn329110dispel2SWSound"] = 1,
					["RangeFrame"] = true,
					["announceother329110stack"] = true,
					["SpecWarn321406spellSWSound"] = 2,
					["SpecWarn329110dispel2"] = true,
					["SpecWarn332617switchSWSound"] = 1,
					["SpecWarn329110dispel2SWNote"] = true,
					["Timer329110cdCVoice"] = 0,
					["SpecWarn332617switchSWNote"] = true,
					["announceother319070target"] = true,
					["Timer329110cd"] = true,
					["Timer329217cdCVoice"] = 0,
					["SpecWarn319070dispelSWNote"] = true,
					["announceother322410target2"] = true,
					["Timer329217cd"] = true,
					["Timer329217cdTColor"] = 3,
					["Enabled"] = true,
					["SpecWarn332617switch"] = false,
					["SpecWarn321406spellSWNote"] = true,
				},
			},
			["2390"] = {
				{
					["SpecWarn339415cast"] = false,
					["SpecWarn320102you"] = true,
					["SpecWarn331618switch"] = true,
					["Timer331618cdcount"] = true,
					["Timer320102cdcountTColor"] = 3,
					["SpecWarn320644defensiveSWSound"] = 2,
					["SpecWarn331618switchSWSound"] = 1,
					["Timer320050cdcountTColor"] = 6,
					["SpecWarn320644defensiveSWNote"] = true,
					["SpecWarn320050dodge"] = true,
					["Timer320102cdcountCVoice"] = 0,
					["Enabled"] = true,
					["Timer331618cdcountCVoice"] = 0,
					["SpecWarn320050dodgeSWNote"] = true,
					["Timer320644cdcountCVoice"] = 0,
					["SpecWarn339415castSWSound"] = 1,
					["SpecWarn320050dodgeSWSound"] = 3,
					["announceother320102target"] = true,
					["announce339415count"] = true,
					["SpecWarn320644defensive"] = false,
					["Timer331618cdcountTColor"] = 1,
					["SpecWarn320102youSWNote"] = true,
					["Timer320050cdcount"] = true,
					["SpecWarn331618switchSWNote"] = true,
					["SpecWarn339415castSWNote"] = true,
					["announce317231count"] = true,
					["Timer320050cdcountCVoice"] = 0,
					["SpecWarn320102youSWSound"] = 1,
					["announce320729count"] = true,
					["Timer320102cdcount"] = true,
					["Timer320644cdcountTColor"] = 5,
					["Timer320644cdcount"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn339415cast"] = false,
					["SpecWarn320102you"] = true,
					["SpecWarn331618switch"] = true,
					["Timer331618cdcount"] = true,
					["Timer320644cdcount"] = true,
					["Timer320102cdcount"] = true,
					["SpecWarn331618switchSWSound"] = 1,
					["Timer320102cdcountCVoice"] = 0,
					["SpecWarn320644defensiveSWNote"] = true,
					["SpecWarn320102youSWSound"] = 1,
					["SpecWarn320050dodge"] = true,
					["Timer331618cdcountCVoice"] = 0,
					["Timer320050cdcountCVoice"] = 0,
					["SpecWarn320050dodgeSWNote"] = true,
					["Timer320644cdcountCVoice"] = 0,
					["SpecWarn339415castSWSound"] = 1,
					["SpecWarn320050dodgeSWSound"] = 3,
					["announceother320102target"] = true,
					["announce339415count"] = true,
					["Timer331618cdcountTColor"] = 1,
					["SpecWarn339415castSWNote"] = true,
					["SpecWarn320102youSWNote"] = true,
					["Timer320050cdcount"] = true,
					["SpecWarn331618switchSWNote"] = true,
					["SpecWarn320644defensive"] = false,
					["announce317231count"] = true,
					["Enabled"] = true,
					["Timer320050cdcountTColor"] = 6,
					["announce320729count"] = true,
					["SpecWarn320644defensiveSWSound"] = 2,
					["Timer320644cdcountTColor"] = 5,
					["Timer320102cdcountTColor"] = 3,
				},
			},
			["2397"] = {
				{
					["announceother333231target"] = true,
					["SpecWarn320063defensive2"] = false,
					["Timer320069cd"] = false,
					["Timer320180cd"] = true,
					["announceother333540target"] = true,
					["Timer320063cdTColor"] = 5,
					["announceother320069target"] = false,
					["SpecWarn320063defensive2SWNote"] = true,
					["SpecWarn324085dispelSWSound"] = 1,
					["Timer333231cdTColor"] = 3,
					["Timer320272cd"] = true,
					["SpecWarn333231moveawaySWNote"] = true,
					["Timer320180cdCVoice"] = 0,
					["Timer333231cdCVoice"] = 0,
					["announce320248spell"] = true,
					["SpecWarn320063defensive2SWSound"] = 1,
					["SpecWarn333231moveawaySWSound"] = 1,
					["SpecWarn320272dispelSWNote"] = true,
					["announceother324085target"] = true,
					["SpecWarn326892youSWSound"] = 1,
					["SpecWarn326892you"] = true,
					["announceother326892target"] = true,
					["Timer320063cdCVoice"] = 0,
					["SpecWarn320180gtfo"] = true,
					["SpecWarn324085dispelSWNote"] = true,
					["announce320063spell"] = false,
					["SpecWarn320180gtfoSWNote"] = true,
					["Enabled"] = true,
					["Timer320063cd"] = false,
					["Timer320272cdTColor"] = 5,
					["SpecWarn320180gtfoSWSound"] = 1,
					["Timer320272cdCVoice"] = 0,
					["Timer320069cdTColor"] = 5,
					["Yell333231"] = true,
					["SpecWarn320272dispel"] = false,
					["Timer333231cd"] = true,
					["announceother320293target"] = true,
					["SpecWarn320272dispelSWSound"] = 1,
					["Timer320180cdTColor"] = 3,
					["Timer320069cdCVoice"] = 0,
					["SpecWarn333231moveaway"] = true,
					["SpecWarn324085dispel"] = true,
					["SpecWarn326892youSWNote"] = true,
				}, -- [1]
				[4] = {
					["announceother333231target"] = true,
					["SpecWarn320063defensive2"] = false,
					["Timer320069cd"] = true,
					["Timer320180cd"] = true,
					["announceother333540target"] = true,
					["Timer320063cdTColor"] = 5,
					["announceother320069target"] = true,
					["SpecWarn320063defensive2SWNote"] = true,
					["SpecWarn324085dispelSWSound"] = 1,
					["Timer333231cdTColor"] = 3,
					["Timer320272cd"] = true,
					["SpecWarn333231moveawaySWNote"] = true,
					["Timer320180cdCVoice"] = 0,
					["Timer333231cdCVoice"] = 0,
					["announce320248spell"] = true,
					["SpecWarn320063defensive2SWSound"] = 1,
					["SpecWarn333231moveawaySWSound"] = 1,
					["SpecWarn320272dispelSWNote"] = true,
					["announceother324085target"] = true,
					["SpecWarn326892youSWSound"] = 1,
					["SpecWarn326892you"] = true,
					["SpecWarn324085dispel"] = true,
					["Timer320063cdCVoice"] = 0,
					["Timer333231cd"] = true,
					["SpecWarn324085dispelSWNote"] = true,
					["SpecWarn320180gtfo"] = true,
					["SpecWarn333231moveaway"] = true,
					["SpecWarn320180gtfoSWNote"] = true,
					["Timer320063cd"] = true,
					["Timer320272cdTColor"] = 5,
					["Timer320272cdCVoice"] = 0,
					["SpecWarn320180gtfoSWSound"] = 1,
					["Timer320069cdTColor"] = 5,
					["announceother320293target"] = true,
					["Enabled"] = true,
					["SpecWarn320272dispel"] = false,
					["Yell333231"] = true,
					["SpecWarn320272dispelSWSound"] = 1,
					["Timer320180cdTColor"] = 3,
					["Timer320069cdCVoice"] = 0,
					["announce320063spell"] = false,
					["announceother326892target"] = true,
					["SpecWarn326892youSWNote"] = true,
				},
			},
			["2391"] = {
				{
					["SpecWarn321247dodgeSWNote"] = true,
					["Timer321226cd"] = true,
					["SpecWarn320012dispel"] = true,
					["SpecWarn321226switchSWNote"] = true,
					["SpecWarn322493interruptSWSound"] = 1,
					["SpecWarn322493interrupt"] = false,
					["SpecWarn320170interrupt2SWSound"] = 1,
					["SpecWarn320170interrupt2SWNote"] = true,
					["SpecWarn320012defensive"] = false,
					["Timer320012cdCVoice"] = 0,
					["SpecWarn320012defensiveSWSound"] = 1,
					["Timer333493cdTColor"] = 3,
					["Timer333493cd"] = true,
					["SpecWarn333493dodgeSWNote"] = true,
					["Timer320012cdTColor"] = 5,
					["Timer321226cdCVoice"] = 0,
					["Timer321247cd"] = true,
					["SpecWarn333493dodgeSWSound"] = 2,
					["SetIconOnAdds"] = true,
					["Enabled"] = true,
					["Timer333493cdCVoice"] = 0,
					["Timer321247cdCVoice"] = 0,
					["SpecWarn322493interruptSWNote"] = true,
					["SpecWarn320170interrupt2"] = false,
					["SpecWarn320012defensiveSWNote"] = true,
					["SpecWarn321226switchSWSound"] = 1,
					["Timer321226cdTColor"] = 1,
					["SpecWarn321247dodgeSWSound"] = 2,
					["SpecWarn321226switch"] = true,
					["SpecWarn321247dodge"] = true,
					["Timer321247cdTColor"] = 2,
					["SpecWarn333493dodge"] = true,
					["SpecWarn320012dispelSWSound"] = 1,
					["Timer320012cd"] = true,
					["SpecWarn320012dispelSWNote"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn321247dodgeSWNote"] = true,
					["Timer321226cd"] = true,
					["SpecWarn320012dispel"] = true,
					["SpecWarn321226switchSWNote"] = true,
					["SpecWarn322493interruptSWSound"] = 1,
					["SpecWarn322493interrupt"] = false,
					["SpecWarn320170interrupt2SWSound"] = 1,
					["Timer321247cdCVoice"] = 0,
					["SpecWarn320012defensive"] = false,
					["Timer320012cdCVoice"] = 0,
					["SpecWarn320012defensiveSWSound"] = 1,
					["Timer333493cdTColor"] = 3,
					["Timer333493cd"] = true,
					["SpecWarn333493dodgeSWNote"] = true,
					["Timer320012cdTColor"] = 5,
					["Timer321226cdCVoice"] = 0,
					["SetIconOnAdds"] = true,
					["Timer333493cdCVoice"] = 0,
					["Timer320012cd"] = true,
					["Enabled"] = true,
					["Timer321247cdTColor"] = 2,
					["SpecWarn320170interrupt2SWNote"] = true,
					["SpecWarn322493interruptSWNote"] = true,
					["Timer321247cd"] = true,
					["SpecWarn333493dodgeSWSound"] = 2,
					["SpecWarn321226switch"] = false,
					["SpecWarn321247dodgeSWSound"] = 2,
					["Timer321226cdTColor"] = 1,
					["SpecWarn321226switchSWSound"] = 1,
					["SpecWarn321247dodge"] = true,
					["SpecWarn320012defensiveSWNote"] = true,
					["SpecWarn333493dodge"] = true,
					["SpecWarn320012dispelSWSound"] = 1,
					["SpecWarn320170interrupt2"] = false,
					["SpecWarn320012dispelSWNote"] = true,
				},
			},
			["2408"] = {
				{
					["NPAuraOnFixate"] = true,
					["SpecWarn322746moveaway"] = true,
					["SpecWarn323064interrupt"] = false,
					["SpecWarn322736defensiveSWNote"] = true,
					["Timer322736cdTColor"] = 5,
					["announceother328987target"] = true,
					["SpecWarn322736defensive"] = false,
					["SpecWarn322746moveawaySWSound"] = 3,
					["SpecWarn322736defensiveSWSound"] = 1,
					["announceother322773target"] = true,
					["SpecWarn328987run"] = true,
					["announceother322746target"] = true,
					["SpecWarn323569gtfoSWNote"] = true,
					["SpecWarn323569gtfoSWSound"] = 1,
					["Timer322746cdTColor"] = 3,
					["SpecWarn328987runSWSound"] = 4,
					["SpecWarn323569gtfo"] = true,
					["Timer322746cd"] = true,
					["RangeFrame"] = true,
					["Timer322773cdCVoice"] = 0,
					["Timer322746cdCVoice"] = 0,
					["Timer322773cdTColor"] = 6,
					["Enabled"] = true,
					["SpecWarn328987runSWNote"] = true,
					["Timer322736cdCVoice"] = 0,
					["announce332329cast"] = true,
					["SpecWarn323064interruptSWNote"] = true,
					["Timer322736cd"] = false,
					["SpecWarn322746moveawaySWNote"] = true,
					["Yell322746"] = true,
					["Timer322773cd"] = true,
					["SpecWarn323064interruptSWSound"] = 1,
					["announce322773ends"] = true,
				}, -- [1]
				[4] = {
					["NPAuraOnFixate"] = true,
					["SpecWarn322746moveaway"] = true,
					["SpecWarn323064interrupt"] = false,
					["SpecWarn323064interruptSWSound"] = 1,
					["Yell322746"] = true,
					["announceother328987target"] = true,
					["SpecWarn322736defensive"] = false,
					["SpecWarn322746moveawaySWSound"] = 3,
					["SpecWarn322736defensiveSWSound"] = 1,
					["announceother322773target"] = true,
					["SpecWarn328987run"] = true,
					["announceother322746target"] = true,
					["SpecWarn323569gtfoSWNote"] = true,
					["SpecWarn323569gtfoSWSound"] = 1,
					["Timer322736cdCVoice"] = 0,
					["SpecWarn328987runSWSound"] = 4,
					["SpecWarn323569gtfo"] = true,
					["Timer322746cd"] = true,
					["RangeFrame"] = true,
					["Timer322773cdCVoice"] = 0,
					["Timer322746cdCVoice"] = 0,
					["Timer322773cdTColor"] = 6,
					["Enabled"] = true,
					["SpecWarn328987runSWNote"] = true,
					["Timer322773cd"] = true,
					["announce332329cast"] = true,
					["SpecWarn323064interruptSWNote"] = true,
					["Timer322736cd"] = true,
					["SpecWarn322746moveawaySWNote"] = true,
					["Timer322736cdTColor"] = 5,
					["Timer322746cdTColor"] = 3,
					["SpecWarn322736defensiveSWNote"] = true,
					["announce322773ends"] = true,
				},
			},
			["2419"] = {
				{
					["Timer0nextspecial"] = true,
					["SpecWarn324652dispelSWNote"] = true,
					["Timer324527nextCVoice"] = 0,
					["SpecWarn324652dispelSWSound"] = 1,
					["Timer327608cast"] = true,
					["Timer327608cdCVoice"] = 0,
					["Timer324527nextTColor"] = 3,
					["Enabled"] = true,
					["announce324527cast"] = true,
					["Timer0nextspecialCVoice"] = 0,
					["Timer324667nextCVoice"] = 0,
					["Timer0nextspecialTColor"] = 0,
					["SpecWarn324652dispel"] = false,
					["announce324459cast"] = true,
					["Timer324667nextTColor"] = 5,
					["SpecWarn327608switch"] = true,
					["announce324667cast"] = true,
					["Timer327608castCVoice"] = 0,
					["Timer327608castTColor"] = 5,
					["Timer327608cdTColor"] = 1,
					["Timer324527next"] = true,
					["SpecWarn327608switchSWNote"] = true,
					["Timer324667next"] = false,
					["Timer327608cd"] = true,
					["SpecWarn327608switchSWSound"] = 1,
				}, -- [1]
				[4] = {
					["Timer0nextspecial"] = true,
					["SpecWarn324652dispelSWNote"] = true,
					["Timer324527nextCVoice"] = 0,
					["SpecWarn324652dispelSWSound"] = 1,
					["Timer327608cast"] = true,
					["Timer327608cdCVoice"] = 0,
					["Timer324527nextTColor"] = 3,
					["SpecWarn324652dispel"] = false,
					["announce324527cast"] = true,
					["Enabled"] = true,
					["Timer324667nextCVoice"] = 0,
					["Timer0nextspecialTColor"] = 0,
					["Timer0nextspecialCVoice"] = 0,
					["announce324459cast"] = true,
					["Timer327608cd"] = true,
					["SpecWarn327608switch"] = false,
					["Timer324667next"] = false,
					["Timer327608castCVoice"] = 0,
					["Timer327608castTColor"] = 5,
					["Timer327608cdTColor"] = 1,
					["Timer324527next"] = true,
					["SpecWarn327608switchSWNote"] = true,
					["announce324667cast"] = true,
					["Timer324667nextTColor"] = 5,
					["SpecWarn327608switchSWSound"] = 1,
				},
			},
			["2405"] = {
				{
					["SpecWarn326309gtfo"] = true,
					["SpecWarn322648moveawaySWNote"] = true,
					["Timer322614cdTColor"] = 3,
					["timerParasiticInfesterCD"] = true,
					["SpecWarn322648moveawaySWSound"] = 1,
					["Timer322614cdCVoice"] = 0,
					["timerParasiticInfesterCDCVoice"] = 0,
					["SpecWarn322550switch"] = true,
					["SpecWarn322550switchSWNote"] = true,
					["specWarnParasiticInfesterKick"] = true,
					["specWarnParasiticInfester"] = true,
					["SpecWarn322450interrupt2SWNote"] = true,
					["SpecWarn322450interrupt2SWSound"] = 1,
					["specWarnParasiticInfesterSWSound"] = 1,
					["SpecWarn326309gtfoSWNote"] = true,
					["Timer322550cd"] = true,
					["SpecWarn322450dodgeSWSound"] = 2,
					["specWarnParasiticInfesterSWNote"] = true,
					["timerParasiticInfesterCDTColor"] = 4,
					["SpecWarn322648moveaway"] = true,
					["SpecWarn326309gtfoSWSound"] = 1,
					["SpecWarn322450interrupt2"] = false,
					["Timer322654cdCVoice"] = 0,
					["SpecWarn322450dodgeSWNote"] = true,
					["SpecWarn322450dodge"] = true,
					["Timer322550cdTColor"] = 1,
					["SpecWarn322563youSWSound"] = 1,
					["SpecWarn322654dodgeSWNote"] = true,
					["Timer322614cd"] = true,
					["Enabled"] = true,
					["announceother322563target"] = true,
					["SpecWarn322563you"] = true,
					["InfoFrame"] = true,
					["specWarnParasiticInfesterKickSWSound"] = 1,
					["SpecWarn322563youSWNote"] = true,
					["Yell322648"] = true,
					["SpecWarn322654dodgeSWSound"] = 2,
					["yellParasiticInfester"] = true,
					["SpecWarn322550switchSWSound"] = 1,
					["Timer322550cdCVoice"] = 0,
					["SpecWarn322654dodge"] = true,
					["Timer322654cd"] = true,
					["Timer322654cdTColor"] = 3,
					["specWarnParasiticInfesterKickSWNote"] = true,
					["SetIconOnMindLink"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn326309gtfo"] = true,
					["Timer322654cdTColor"] = 3,
					["Timer322614cdTColor"] = 3,
					["timerParasiticInfesterCD"] = true,
					["SpecWarn322648moveawaySWSound"] = 1,
					["Timer322614cdCVoice"] = 0,
					["timerParasiticInfesterCDCVoice"] = 0,
					["SpecWarn322550switch"] = false,
					["SpecWarn322550switchSWNote"] = true,
					["specWarnParasiticInfesterKick"] = true,
					["SetIconOnMindLink"] = true,
					["SpecWarn322450interrupt2SWNote"] = true,
					["SpecWarn322450interrupt2SWSound"] = 1,
					["specWarnParasiticInfesterSWSound"] = 1,
					["SpecWarn326309gtfoSWNote"] = true,
					["Timer322550cd"] = true,
					["SpecWarn322450dodgeSWSound"] = 2,
					["specWarnParasiticInfesterSWNote"] = true,
					["timerParasiticInfesterCDTColor"] = 4,
					["SpecWarn322648moveaway"] = true,
					["SpecWarn326309gtfoSWSound"] = 1,
					["SpecWarn322450interrupt2"] = false,
					["specWarnParasiticInfester"] = true,
					["SpecWarn322450dodgeSWNote"] = true,
					["Timer322654cd"] = true,
					["SpecWarn322648moveawaySWNote"] = true,
					["Timer322614cd"] = true,
					["SpecWarn322654dodgeSWNote"] = true,
					["SpecWarn322654dodge"] = true,
					["Enabled"] = true,
					["announceother322563target"] = true,
					["SpecWarn322563you"] = true,
					["InfoFrame"] = true,
					["Timer322550cdCVoice"] = 0,
					["SpecWarn322563youSWNote"] = true,
					["yellParasiticInfester"] = true,
					["Yell322648"] = true,
					["SpecWarn322654dodgeSWSound"] = 2,
					["SpecWarn322550switchSWSound"] = 1,
					["specWarnParasiticInfesterKickSWSound"] = 1,
					["SpecWarn322563youSWSound"] = 1,
					["Timer322550cdTColor"] = 1,
					["SpecWarn322450dodge"] = true,
					["specWarnParasiticInfesterKickSWNote"] = true,
					["Timer322654cdCVoice"] = 0,
				},
			},
			["2402"] = {
				{
					["SpecWarn321834dodge"] = true,
					["SpecWarn321891runSWSound"] = 4,
					["SpecWarn321828interrupt"] = true,
					["SpecWarn321891run"] = true,
					["Timer321834cd"] = true,
					["Timer321828cd"] = true,
					["Timer321873cdCVoice"] = 0,
					["Timer321828cdTColor"] = 3,
					["announce321873cast"] = true,
					["announceother321828target"] = true,
					["Enabled"] = true,
					["announceother321891target"] = true,
					["Timer321873cd"] = true,
					["Timer321873cdTColor"] = 3,
					["announce321873ends"] = true,
					["SpecWarn321828interruptSWSound"] = 1,
					["NPAuraOnFixate"] = true,
					["SpecWarn321834dodgeSWNote"] = true,
					["announce336499cast"] = true,
					["Timer321834cdTColor"] = 3,
					["SpecWarn321834dodgeSWSound"] = 2,
					["SpecWarn321828interruptSWNote"] = true,
					["SpecWarn321891runSWNote"] = true,
					["Timer321828cdCVoice"] = 0,
					["Timer321834cdCVoice"] = 0,
					["SetIconOnAdds"] = true,
				}, -- [1]
				[4] = {
					["NPAuraOnFixate"] = true,
					["SpecWarn321891runSWSound"] = 4,
					["SpecWarn321828interrupt"] = true,
					["SpecWarn321891run"] = true,
					["Timer321834cd"] = true,
					["Timer321828cd"] = true,
					["Timer321873cdCVoice"] = 0,
					["SetIconOnAdds"] = true,
					["announce321873cast"] = true,
					["Timer321828cdTColor"] = 3,
					["Enabled"] = true,
					["announceother321891target"] = true,
					["Timer321873cd"] = true,
					["Timer321873cdTColor"] = 3,
					["Timer321834cdCVoice"] = 0,
					["SpecWarn321834dodge"] = true,
					["SpecWarn321828interruptSWSound"] = 1,
					["SpecWarn321834dodgeSWNote"] = true,
					["announce336499cast"] = true,
					["Timer321834cdTColor"] = 3,
					["SpecWarn321834dodgeSWSound"] = 2,
					["SpecWarn321828interruptSWNote"] = true,
					["SpecWarn321891runSWNote"] = true,
					["Timer321828cdCVoice"] = 0,
					["announce321873ends"] = true,
					["announceother321828target"] = true,
				},
			},
			["TirnaScitheTrash"] = {
				{
					["SpecWarn324914interrupt"] = false,
					["SpecWarn324914interruptSWNote"] = true,
					["SpecWarn340544interruptSWNote"] = true,
					["SpecWarn322486movetoSWSound"] = 1,
					["announceother322486target"] = true,
					["SpecWarn324914dispelSWSound"] = 1,
					["SpecWarn324776interruptSWNote"] = true,
					["SpecWarn322938interrupt"] = false,
					["SpecWarn326046interrupt"] = false,
					["Yell325418"] = true,
					["SpecWarn324776dispelSWNote"] = true,
					["SpecWarn324776interruptSWSound"] = 1,
					["SpecWarn340160dodge"] = true,
					["SpecWarn325224dispelSWSound"] = 1,
					["SpecWarn325418moveaway"] = true,
					["SpecWarn321968dodge"] = false,
					["SpecWarn324914dispel"] = false,
					["announce324909spell"] = true,
					["SpecWarn340189moveSWSound"] = 1,
					["SpecWarn340544interruptSWSound"] = 1,
					["SpecWarn340300dodgeSWSound"] = 2,
					["SpecWarn322557dispel"] = false,
					["SpecWarn322557dispelSWSound"] = 1,
					["announceother325418target"] = true,
					["SpecWarn325418moveawaySWSound"] = 1,
					["SpecWarn324776interrupt"] = false,
					["SpecWarn322938interruptSWNote"] = true,
					["SpecWarn322938interruptSWSound"] = 1,
					["SpecWarn340300dodge"] = true,
					["SpecWarn324776dispelSWSound"] = 1,
					["SpecWarn322557dispelSWNote"] = true,
					["SpecWarn324923dodgeSWNote"] = true,
					["announceother340288stack"] = true,
					["SpecWarn324914dispelSWNote"] = true,
					["SpecWarn340304dodge"] = true,
					["SpecWarn325224dispel"] = false,
					["announce340305spell"] = true,
					["SpecWarn321968dodgeSWSound"] = 1,
					["SpecWarn340304dodgeSWNote"] = true,
					["SpecWarn324914interruptSWSound"] = 1,
					["SpecWarn340160dodgeSWNote"] = true,
					["SpecWarn322486movetoSWNote"] = true,
					["SpecWarn324923dodge"] = true,
					["SpecWarn326046interruptSWSound"] = 1,
					["SpecWarn340189move"] = false,
					["Enabled"] = true,
					["SpecWarn325418moveawaySWNote"] = true,
					["SpecWarn326046dispel"] = false,
					["SpecWarn321968dodgeSWNote"] = true,
					["SpecWarn322486moveto"] = true,
					["SpecWarn340304dodgeSWSound"] = 2,
					["SpecWarn326046dispelSWNote"] = true,
					["SpecWarn340300dodgeSWNote"] = true,
					["SpecWarn326046interruptSWNote"] = true,
					["SpecWarn340189moveSWNote"] = true,
					["SpecWarn340544interrupt"] = false,
					["SpecWarn325224dispelSWNote"] = true,
					["SpecWarn324923dodgeSWSound"] = 2,
					["SpecWarn326046dispelSWSound"] = 1,
					["SpecWarn340160dodgeSWSound"] = 2,
					["SpecWarn324776dispel"] = false,
				}, -- [1]
				[4] = {
					["SpecWarn326046dispelSWNote"] = true,
					["SpecWarn324914interruptSWNote"] = true,
					["SpecWarn340544interruptSWNote"] = true,
					["SpecWarn322486movetoSWSound"] = 1,
					["SpecWarn326046interruptSWNote"] = true,
					["SpecWarn324914dispelSWSound"] = 1,
					["SpecWarn324776interruptSWNote"] = true,
					["SpecWarn322938interrupt"] = false,
					["SpecWarn324776dispel"] = false,
					["Yell325418"] = true,
					["SpecWarn340160dodgeSWSound"] = 2,
					["SpecWarn324776interruptSWSound"] = 1,
					["SpecWarn325418moveaway"] = true,
					["SpecWarn325224dispelSWSound"] = 1,
					["SpecWarn326046dispelSWSound"] = 1,
					["announceother325418target"] = true,
					["SpecWarn325224dispelSWNote"] = true,
					["announce324909spell"] = true,
					["SpecWarn340189moveSWSound"] = 1,
					["SpecWarn322938interruptSWSound"] = 1,
					["SpecWarn340300dodgeSWSound"] = 2,
					["SpecWarn322557dispel"] = true,
					["SpecWarn322557dispelSWSound"] = 1,
					["SpecWarn321968dodge"] = false,
					["SpecWarn340544interruptSWSound"] = 1,
					["SpecWarn340544interrupt"] = false,
					["SpecWarn322938interruptSWNote"] = true,
					["SpecWarn340189moveSWNote"] = true,
					["SpecWarn324914interrupt"] = false,
					["announceother322486target"] = true,
					["SpecWarn340300dodgeSWNote"] = true,
					["SpecWarn324776interrupt"] = false,
					["announceother340288stack"] = true,
					["SpecWarn326046dispel"] = false,
					["SpecWarn324923dodgeSWNote"] = true,
					["SpecWarn325224dispel"] = true,
					["SpecWarn324923dodge"] = true,
					["SpecWarn324914dispelSWNote"] = true,
					["SpecWarn325418moveawaySWNote"] = true,
					["SpecWarn324914interruptSWSound"] = 1,
					["SpecWarn340160dodgeSWNote"] = true,
					["SpecWarn322486movetoSWNote"] = true,
					["announce340305spell"] = true,
					["SpecWarn340304dodge"] = true,
					["SpecWarn340189move"] = false,
					["Enabled"] = true,
					["SpecWarn340304dodgeSWNote"] = true,
					["SpecWarn321968dodgeSWSound"] = 1,
					["SpecWarn321968dodgeSWNote"] = true,
					["SpecWarn322486moveto"] = true,
					["SpecWarn340304dodgeSWSound"] = 2,
					["SpecWarn326046interruptSWSound"] = 1,
					["SpecWarn322557dispelSWNote"] = true,
					["SpecWarn324776dispelSWSound"] = 1,
					["SpecWarn340300dodge"] = true,
					["SpecWarn325418moveawaySWSound"] = 1,
					["SpecWarn324914dispel"] = false,
					["SpecWarn324923dodgeSWSound"] = 2,
					["SpecWarn340160dodge"] = true,
					["SpecWarn324776dispelSWNote"] = true,
					["SpecWarn326046interrupt"] = false,
				},
			},
			["2395"] = {
				{
					["SpecWarn320596moveawaySWSound"] = 1,
					["Timer320637cd"] = true,
					["SpecWarn320655defensive"] = false,
					["SpecWarn320646gtfoSWSound"] = 1,
					["Timer320655cd"] = false,
					["SpecWarn320596dodgeloc"] = true,
					["Timer320637cdTColor"] = 3,
					["SpecWarn320596moveawaySWNote"] = true,
					["SpecWarn320655defensiveSWNote"] = true,
					["Timer320655cdTColor"] = 5,
					["SpecWarn320655defensiveSWSound"] = 1,
					["SpecWarn320596dodgelocSWNote"] = true,
					["SpecWarn320596dodgelocSWSound"] = 2,
					["Timer320655cdCVoice"] = 0,
					["SpecWarn320596moveaway"] = true,
					["Timer320596cd"] = true,
					["announce320637spell"] = true,
					["Timer320637cdCVoice"] = 0,
					["Yell320596"] = true,
					["Enabled"] = true,
					["Timer320596cdTColor"] = 3,
					["Timer320596cdCVoice"] = 0,
					["SpecWarn320646gtfo"] = true,
					["SpecWarn320646gtfoSWNote"] = true,
				}, -- [1]
				[4] = {
					["SpecWarn320596moveawaySWSound"] = 1,
					["Timer320637cd"] = true,
					["SpecWarn320655defensive"] = false,
					["SpecWarn320646gtfoSWSound"] = 1,
					["Timer320655cd"] = true,
					["SpecWarn320596dodgeloc"] = true,
					["Timer320637cdTColor"] = 3,
					["Timer320655cdCVoice"] = 0,
					["SpecWarn320655defensiveSWNote"] = true,
					["Timer320655cdTColor"] = 5,
					["SpecWarn320655defensiveSWSound"] = 1,
					["SpecWarn320596dodgelocSWNote"] = true,
					["Timer320637cdCVoice"] = 0,
					["SpecWarn320596moveawaySWNote"] = true,
					["SpecWarn320646gtfo"] = true,
					["Timer320596cd"] = true,
					["Timer320596cdCVoice"] = 0,
					["Timer320596cdTColor"] = 3,
					["Enabled"] = true,
					["Yell320596"] = true,
					["SpecWarn320596dodgelocSWSound"] = 2,
					["announce320637spell"] = true,
					["SpecWarn320596moveaway"] = true,
					["SpecWarn320646gtfoSWNote"] = true,
				},
			},
			["TheaterofPainTrash"] = {
				{
					["SpecWarn333241dispel"] = true,
					["SpecWarn341902dispel"] = false,
					["SpecWarn342139interruptSWNote"] = true,
					["SpecWarn342139interrupt"] = false,
					["SpecWarn330562interruptSWNote"] = true,
					["SpecWarn342139interruptSWSound"] = 1,
					["SpecWarn333861moveawaySWNote"] = true,
					["SpecWarn333294dodgeSWSound"] = 2,
					["SpecWarn330810interruptSWNote"] = true,
					["Yell333861"] = true,
					["SpecWarn341902interruptSWNote"] = true,
					["SpecWarn330810interrupt"] = false,
					["SpecWarn333294dodgeSWNote"] = true,
					["SpecWarn330614dodgeSWSound"] = 2,
					["SpecWarn341902interrupt"] = false,
					["SpecWarn341902interruptSWSound"] = 1,
					["SpecWarn333861moveaway"] = true,
					["SpecWarn333861moveawaySWSound"] = 1,
					["SpecWarn333241dispelSWNote"] = true,
					["SpecWarn341969interrupt"] = false,
					["SpecWarn330810interruptSWSound"] = 1,
					["SpecWarn330614dodgeSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn330614dodge"] = true,
					["SpecWarn341969interruptSWNote"] = true,
					["SpecWarn333294dodge"] = true,
					["SpecWarn341969interruptSWSound"] = 1,
					["announceother333861target"] = true,
					["SpecWarn341902dispelSWNote"] = true,
					["SpecWarn333241dispelSWSound"] = 1,
					["SpecWarn330562interrupt"] = false,
					["SpecWarn341902dispelSWSound"] = 1,
					["SpecWarn330562interruptSWSound"] = 1,
				}, -- [1]
				[4] = {
					["SpecWarn333241dispel"] = true,
					["SpecWarn341902dispel"] = false,
					["SpecWarn330562interruptSWSound"] = 1,
					["SpecWarn342139interrupt"] = false,
					["SpecWarn330562interruptSWNote"] = true,
					["SpecWarn342139interruptSWSound"] = 1,
					["SpecWarn333861moveawaySWNote"] = true,
					["SpecWarn333294dodgeSWSound"] = 2,
					["SpecWarn330810interruptSWNote"] = true,
					["Yell333861"] = true,
					["SpecWarn341902interruptSWNote"] = true,
					["SpecWarn330810interrupt"] = false,
					["SpecWarn333294dodgeSWNote"] = true,
					["SpecWarn330614dodgeSWSound"] = 2,
					["SpecWarn341902interrupt"] = false,
					["SpecWarn341902interruptSWSound"] = 1,
					["SpecWarn333861moveaway"] = true,
					["SpecWarn333861moveawaySWSound"] = 1,
					["SpecWarn333241dispelSWNote"] = true,
					["SpecWarn341969interrupt"] = false,
					["SpecWarn330810interruptSWSound"] = 1,
					["SpecWarn330614dodgeSWNote"] = true,
					["Enabled"] = true,
					["SpecWarn330614dodge"] = true,
					["SpecWarn341969interruptSWNote"] = true,
					["SpecWarn333294dodge"] = true,
					["SpecWarn341969interruptSWSound"] = 1,
					["announceother333861target"] = true,
					["SpecWarn341902dispelSWNote"] = true,
					["SpecWarn342139interruptSWNote"] = true,
					["SpecWarn341902dispelSWSound"] = 1,
					["SpecWarn330562interrupt"] = false,
					["SpecWarn333241dispelSWSound"] = 1,
				},
			},
			["2410"] = {
				{
					["announce326171cast"] = true,
					["Timer327646cdcountTColor"] = 5,
					["Timer334970castCVoice"] = 0,
					["Timer327646cdcount"] = false,
					["SpecWarn325725moveawaySWNote"] = true,
					["Yell325725shortfade"] = true,
					["Timer325725cdcount"] = true,
					["Timer325725cdcountCVoice"] = 0,
					["announceother325725target"] = true,
					["Yell325725"] = true,
					["Timer325258cdTColor"] = 3,
					["Timer326171cd"] = true,
					["SpecWarn327646defensiveSWNote"] = true,
					["SpecWarn327646defensive"] = false,
					["Timer325258cd"] = true,
					["SpecWarn325725moveawaySWSound"] = 1,
					["Enabled"] = true,
					["SpecWarn325258dodge"] = true,
					["Timer334970cast"] = true,
					["Timer326171cdTColor"] = 2,
					["Timer334970castTColor"] = 6,
					["SpecWarn327646defensiveSWSound"] = 2,
					["Timer325258cdCVoice"] = 0,
					["SpecWarn324698moveto"] = true,
					["Timer325725cdcountTColor"] = 3,
					["SpecWarn325258dodgeSWSound"] = 2,
					["SpecWarn325725moveaway"] = true,
					["Timer327646cdcountCVoice"] = 0,
					["SpecWarn324698movetoSWNote"] = true,
					["SpecWarn325258dodgeSWNote"] = true,
					["Timer326171cdCVoice"] = 0,
					["SpecWarn324698movetoSWSound"] = 3,
				}, -- [1]
				[4] = {
					["announce326171cast"] = true,
					["Timer334970castCVoice"] = 0,
					["SpecWarn327646defensiveSWNote"] = true,
					["Timer326171cdCVoice"] = 0,
					["SpecWarn325725moveawaySWNote"] = true,
					["announceother325725target"] = true,
					["Timer325725cdcount"] = true,
					["Timer325725cdcountCVoice"] = 0,
					["Yell325725shortfade"] = true,
					["Yell325725"] = true,
					["Timer325258cdTColor"] = 3,
					["Timer326171cd"] = true,
					["Timer327646cdcountCVoice"] = 0,
					["SpecWarn327646defensive"] = false,
					["Timer327646cdcountTColor"] = 5,
					["SpecWarn325258dodge"] = true,
					["Enabled"] = true,
					["SpecWarn325725moveawaySWSound"] = 1,
					["Timer334970cast"] = true,
					["Timer326171cdTColor"] = 2,
					["Timer334970castTColor"] = 6,
					["SpecWarn327646defensiveSWSound"] = 2,
					["Timer325725cdcountTColor"] = 3,
					["SpecWarn324698moveto"] = true,
					["Timer325258cdCVoice"] = 0,
					["SpecWarn325258dodgeSWSound"] = 2,
					["SpecWarn325725moveaway"] = true,
					["Timer325258cd"] = true,
					["SpecWarn324698movetoSWNote"] = true,
					["SpecWarn325258dodgeSWNote"] = true,
					["Timer327646cdcount"] = true,
					["SpecWarn324698movetoSWSound"] = 3,
				},
			},
			["2398"] = {
				{
					["Yell321948shortfade"] = true,
					["Timer319619cd"] = true,
					["SpecWarn321948moveto"] = true,
					["Timer321948cdTColor"] = 3,
					["Timer320230cd"] = true,
					["SpecWarn320230moveto"] = true,
					["Timer323687cdTColor"] = 3,
					["Timer319619cdTColor"] = 3,
					["Yell321948"] = true,
					["announce319619spell"] = true,
					["announceother321948target"] = true,
					["Timer323687cd"] = true,
					["announceother323687target"] = true,
					["Enabled"] = true,
					["Timer321948cd"] = true,
					["announce320326spell"] = true,
					["SpecWarn321948movetoSWNote"] = true,
					["Timer323687cdCVoice"] = 0,
					["Timer321948cdCVoice"] = 0,
					["SpecWarn321948movetoSWSound"] = 3,
					["Timer320230cdCVoice"] = 0,
					["SpecWarn320230movetoSWSound"] = 3,
					["Timer319619cdCVoice"] = 0,
					["SpecWarn320230movetoSWNote"] = true,
					["Timer320326cd"] = true,
					["Timer320326cdCVoice"] = 0,
					["Timer320326cdTColor"] = 3,
					["Yell323687"] = true,
					["Timer320230cdTColor"] = 2,
				}, -- [1]
				[4] = {
					["Timer321948cd"] = true,
					["Timer319619cd"] = true,
					["SpecWarn321948moveto"] = true,
					["Timer321948cdTColor"] = 3,
					["Timer320230cd"] = true,
					["SpecWarn320230moveto"] = true,
					["Timer323687cdTColor"] = 3,
					["Timer320230cdTColor"] = 2,
					["Yell323687"] = true,
					["announce319619spell"] = true,
					["Yell321948shortfade"] = true,
					["Timer323687cd"] = true,
					["announceother323687target"] = true,
					["Enabled"] = true,
					["Timer320326cdTColor"] = 3,
					["announce320326spell"] = true,
					["Timer320326cd"] = true,
					["Timer323687cdCVoice"] = 0,
					["Timer321948cdCVoice"] = 0,
					["SpecWarn321948movetoSWSound"] = 3,
					["Timer320230cdCVoice"] = 0,
					["SpecWarn320230movetoSWNote"] = true,
					["Timer319619cdCVoice"] = 0,
					["SpecWarn320230movetoSWSound"] = 3,
					["SpecWarn321948movetoSWNote"] = true,
					["Timer320326cdCVoice"] = 0,
					["announceother321948target"] = true,
					["Yell321948"] = true,
					["Timer319619cdTColor"] = 3,
				},
			},
			["SpiresofAscensionTrash"] = {
				{
					["SpecWarn328295interrupt"] = false,
					["SpecWarn317963interrupt"] = false,
					["SpecWarn317936interruptSWNote"] = true,
					["SpecWarn328331interrupt"] = false,
					["Yell328331"] = true,
					["SpecWarn317661dispelSWSound"] = 1,
					["SpecWarn327413interrupt"] = false,
					["SpecWarn328331dispelSWSound"] = 1,
					["SpecWarn327413interruptSWNote"] = true,
					["SpecWarn328137interruptSWNote"] = true,
					["SpecWarn317661dispelSWNote"] = true,
					["SpecWarn317963dispel"] = false,
					["SpecWarn328331interruptSWSound"] = 1,
					["SpecWarn317963dispelSWSound"] = 1,
					["SpecWarn317661dispel"] = false,
					["SpecWarn328331dispelSWNote"] = true,
					["SpecWarn328331interruptSWNote"] = true,
					["SpecWarn317963interruptSWNote"] = true,
					["SpecWarn328295interruptSWNote"] = true,
					["SpecWarn317936dispelSWSound"] = 1,
					["SpecWarn317936dispelSWNote"] = true,
					["SpecWarn328331moveaway"] = true,
					["SpecWarn317963interruptSWSound"] = 1,
					["SpecWarn328295interruptSWSound"] = 1,
					["SpecWarn317963dispelSWNote"] = true,
					["SpecWarn328137interrupt"] = false,
					["SpecWarn328331moveawaySWNote"] = true,
					["SpecWarn327413interruptSWSound"] = 1,
					["SpecWarn317936dispel"] = false,
					["Enabled"] = true,
					["SpecWarn317936interrupt"] = false,
					["SpecWarn328137interruptSWSound"] = 1,
					["SpecWarn317936interruptSWSound"] = 1,
					["SpecWarn328331moveawaySWSound"] = 1,
					["SpecWarn328331dispel"] = false,
				}, -- [1]
				[4] = {
					["SpecWarn328295interrupt"] = false,
					["SpecWarn317963interrupt"] = false,
					["SpecWarn317936interruptSWNote"] = true,
					["SpecWarn328137interruptSWSound"] = 1,
					["Yell328331"] = true,
					["SpecWarn317661dispelSWSound"] = 1,
					["SpecWarn327413interrupt"] = false,
					["SpecWarn328331dispelSWSound"] = 1,
					["SpecWarn327413interruptSWNote"] = true,
					["SpecWarn328137interruptSWNote"] = true,
					["SpecWarn317661dispelSWNote"] = true,
					["SpecWarn317963dispel"] = true,
					["SpecWarn328331interruptSWSound"] = 1,
					["SpecWarn317963dispelSWSound"] = 1,
					["SpecWarn317661dispel"] = true,
					["SpecWarn317963dispelSWNote"] = true,
					["SpecWarn328331interruptSWNote"] = true,
					["SpecWarn328331moveawaySWNote"] = true,
					["SpecWarn328295interruptSWNote"] = true,
					["SpecWarn317936dispelSWSound"] = 1,
					["SpecWarn317936dispelSWNote"] = true,
					["SpecWarn328331moveaway"] = true,
					["SpecWarn328331dispel"] = true,
					["Enabled"] = true,
					["SpecWarn328331moveawaySWSound"] = 1,
					["SpecWarn317963interruptSWNote"] = true,
					["SpecWarn328331dispelSWNote"] = true,
					["SpecWarn328331interrupt"] = false,
					["SpecWarn317936dispel"] = false,
					["SpecWarn327413interruptSWSound"] = 1,
					["SpecWarn317936interrupt"] = false,
					["SpecWarn328137interrupt"] = false,
					["SpecWarn317936interruptSWSound"] = 1,
					["SpecWarn328295interruptSWSound"] = 1,
					["SpecWarn317963interruptSWSound"] = 1,
				},
			},
			["talent4"] = "Restoration",
		},
	}
	DBM:ApplyProfile("Eltreum")
end
